(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     78435,       1706]
NotebookOptionsPosition[     61808,       1405]
NotebookOutlinePosition[     78340,       1701]
CellTagsIndexPosition[     78297,       1698]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Derivace trojrozm\:011brn\[EAcute] funkce v \
bod\:011b", "Subtitle"]], "Title",
 CellChangeTimes->{{3.5102954060607033`*^9, 3.5102954166772175`*^9}}],

Cell["\<\
Program zobrazuje te\[CHacek]nou plochu v prom\:011bnn\[EAcute]m bod\:011b n\
\:011bkolika funkc\[IAcute]. Pro ka\:017ed\[YAcute] nastaven\[YAcute] bod \
jsou vypo\[CHacek]\[IAcute]t\[AAcute]ny hodnoty sm\:011brnic te\[CHacek]en \
podle os x a y. Parametry funkce je mo\:017en\[EAcute] modifikovat. \
\[CapitalUAcute]hel pohledu na graf lze upravit. U funkc\[IAcute] \
n\[AAcute]ro\[CHacek]n\[YAcute]ch na vykreslen\[IAcute] je nastaviteln\
\[AAcute] kvalita zobrazen\[IAcute].\
\>", "Text",
 CellChangeTimes->{{3.510295436731188*^9, 3.510295511824822*^9}, {
  3.511802537833661*^9, 3.5118028448793373`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<\!\(\*FractionBox[SuperscriptBox[\(x\), \(2\)], SuperscriptBox[\(a\
\), \(2\)]]\)+\!\(\*FractionBox[SuperscriptBox[\(y\), \(2\)], SuperscriptBox[\
\(b\), \(2\)]]\)+\!\(\*SuperscriptBox[\(z\), \(2\)]\)=1\>\"", ",", 
       "\"\<Trojos\[YAcute] elipsoid\>\""}], "]"}], "\[Rule]", 
     RowBox[{"Manipulate", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ContourPlot3D", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                SuperscriptBox["x", "2"], "/", 
                SuperscriptBox["a", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["y", "2"], "/", 
                SuperscriptBox["b", "2"]}], "+", 
               SuperscriptBox["z", "2"]}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], 
                RowBox[{"(", 
                 RowBox[{"x0", "/", 
                  RowBox[{"a", "^", "2"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"x", "-", "x0"}], ")"}]}], "-", 
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"y0", "/", 
                  RowBox[{"b", "^", "2"}]}], ")"}], 
                RowBox[{"(", 
                 RowBox[{"y", "-", "y0"}], ")"}]}]}], "\[Equal]", 
              RowBox[{"2", 
               RowBox[{"Sqrt", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", 
                   SuperscriptBox["x0", "2"]}], "/", 
                  SuperscriptBox["a", "2"]}], "-", 
                 RowBox[{
                  SuperscriptBox["y0", "2"], "/", 
                  SuperscriptBox["b", "2"]}], "+", "1"}], "]"}], 
               RowBox[{"(", 
                RowBox[{"z", "-", 
                 RowBox[{"Sqrt", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", 
                    SuperscriptBox["x0", "2"]}], "/", 
                    SuperscriptBox["a", "2"]}], "-", 
                   RowBox[{
                    SuperscriptBox["y0", "2"], "/", 
                    SuperscriptBox["b", "2"]}], "+", "1"}], "]"}]}], 
                ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", "1.2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "1.2"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "1.5"}], "}"}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Blue", ",", 
                RowBox[{"Opacity", "[", "0.9", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"Yellow", ",", 
                RowBox[{"Opacity", "[", "0.4", "]"}]}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesEdge", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}], ",", 
           RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
           RowBox[{"Mesh", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "x0", "}"}], ",", 
              RowBox[{"{", "y0", "}"}]}], "}"}]}], ",", 
           RowBox[{"MeshFunctions", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#1", "&"}], ",", 
              RowBox[{"#2", "&"}]}], "}"}]}], ",", 
           RowBox[{"MeshStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], "}"}]}]}], "]"}],
          ",", 
         RowBox[{"Graphics3D", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"x0", ",", "y0", ",", 
               RowBox[{"Sqrt", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", 
                   SuperscriptBox["x0", "2"]}], "/", 
                  SuperscriptBox["a", "2"]}], "-", 
                 RowBox[{
                  SuperscriptBox["y0", "2"], "/", 
                  SuperscriptBox["b", "2"]}], "+", "1"}], "]"}]}], "}"}], 
             "]"}]}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "1", ",", "\"\<a\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.4", ",", "0.6", ",", "0.8", ",", "1", ",", "1.2"}], 
          "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b", ",", "1", ",", "\"\<b\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.4", ",", "0.6", ",", "0.8", ",", "1", ",", "1.2"}], 
          "}"}]}], "}"}], ",", "Delimiter", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x0", ",", "0", ",", "\"\<x\>\""}], "}"}], ",", "0", ",", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox["y0", "2"], "/", 
              SuperscriptBox["b", "2"]}]}], ")"}], "*", 
           SuperscriptBox["a", "2"]}], "]"}], ",", "0.05"}], "}"}], ",", 
       RowBox[{"Dynamic", "[", "x0", "]"}], ",", "\"\<Sm\:011brnice tx:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         RowBox[{"-", "x0"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["a", "2"], "*", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox["y0", "2"], "/", 
              SuperscriptBox["b", "2"]}], "-", 
             RowBox[{
              SuperscriptBox["x0", "2"], "/", 
              SuperscriptBox["a", "2"]}]}], "]"}]}], ")"}]}], "]"}], ",", 
       "Delimiter", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"y0", ",", "0", ",", "\"\<y\>\""}], "}"}], ",", 
         RowBox[{"-", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               SuperscriptBox["x0", "2"], "/", 
               SuperscriptBox["a", "2"]}]}], ")"}], "*", 
            SuperscriptBox["b", "2"]}], "]"}]}], ",", "0", ",", "0.05"}], 
        "}"}], ",", 
       RowBox[{"Dynamic", "[", "y0", "]"}], ",", "\"\<Sm\:011brnice ty:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         RowBox[{"-", "y0"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["b", "2"], "*", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"1", "-", 
             RowBox[{
              SuperscriptBox["x0", "2"], "/", 
              SuperscriptBox["a", "2"]}], "-", 
             RowBox[{
              SuperscriptBox["y0", "2"], "/", 
              SuperscriptBox["b", "2"]}]}], "]"}]}], ")"}]}], "]"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<\!\(\*FractionBox[SuperscriptBox[\(x\), \(2\)], \
\(a\)]\)+\!\(\*FractionBox[SuperscriptBox[\(y\), \(2\)], \(b\)]\)=z\>\"", 
       ",", "\"\<Rota\[CHacek]n\[IAcute] paraboloid\>\""}], "]"}], "\[Rule]", 
     RowBox[{"Manipulate", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ContourPlot3D", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                SuperscriptBox["x", "2"], "/", "a"}], "+", 
               RowBox[{
                SuperscriptBox["y", "2"], "/", "b"}]}], "\[Equal]", "z"}], 
             ",", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"2", "/", "a"}], "*", "x0", 
                RowBox[{"(", 
                 RowBox[{"x", "-", "x0"}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"2", "/", "b"}], "*", "y0", 
                RowBox[{"(", 
                 RowBox[{"y", "-", "y0"}], ")"}]}]}], "\[Equal]", 
              RowBox[{"(", 
               RowBox[{"z", "-", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["x0", "2"], "/", "a"}], "+", 
                  RowBox[{
                   SuperscriptBox["y0", "2"], "/", "b"}]}], ")"}]}], 
               ")"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", 
             RowBox[{"-", "2"}], ",", "7"}], "}"}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Blue", ",", 
                RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"Green", ",", 
                RowBox[{"Opacity", "[", "0.6", "]"}]}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesEdge", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}], ",", 
           RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
           RowBox[{"Mesh", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "x0", "}"}], ",", 
              RowBox[{"{", "y0", "}"}]}], "}"}]}], ",", 
           RowBox[{"MeshFunctions", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#1", "&"}], ",", 
              RowBox[{"#2", "&"}]}], "}"}]}], ",", 
           RowBox[{"MeshStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], "}"}]}], ",", 
           RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}],
          ",", 
         RowBox[{"Graphics3D", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", "White", ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"x0", ",", "y0", ",", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["x0", "2"], "/", "a"}], "+", 
                 RowBox[{
                  SuperscriptBox["y0", "2"], "/", "b"}]}], ")"}]}], "}"}], 
             "]"}]}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "6", ",", "7", ",", "8", ",", "9"}], "}"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "6", ",", "7", ",", "8", ",", "9"}], "}"}]}], 
        "}"}], ",", "Delimiter", ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x0", ",", "0", ",", "\"\<x\>\""}], "}"}], ",", 
         RowBox[{"-", "5"}], ",", "5", ",", "0.2"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "[", "x0", "]"}], ",", "\"\<Sm\:011brnice tx:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"2", "*", 
         RowBox[{"x0", "/", "a"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"y0", ",", "0", ",", "\"\<y\>\""}], "}"}], ",", 
         RowBox[{"-", "5"}], ",", "5", ",", "0.2"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "[", "y0", "]"}], ",", "\"\<Sm\:011brnice ty:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"2", "*", 
         RowBox[{"y0", "/", "a"}]}], "]"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<\!\(\*FractionBox[SuperscriptBox[\(x\), \(2\)], \
\(a\)]\)-\!\(\*FractionBox[SuperscriptBox[\(y\), \(2\)], \(b\)]\)-z=1\>\"", 
       ",", "\"\<Sedlov\[AAcute] plocha\>\""}], "]"}], "\[Rule]", 
     RowBox[{"Manipulate", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ContourPlot3D", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               FractionBox[
                SuperscriptBox["x", "2"], "a"], "-", 
               FractionBox[
                SuperscriptBox["y", "2"], "b"], "-", "z", "+", "1"}], 
              "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{
               FractionBox["2", "a"], "x0", 
               RowBox[{"(", 
                RowBox[{"x", "-", "x0"}], ")"}]}], "-", 
              RowBox[{
               FractionBox["2", "b"], "y0", 
               RowBox[{"(", 
                RowBox[{"y", "-", "y0"}], ")"}]}], "-", 
              RowBox[{"(", 
               RowBox[{"z", "-", 
                FractionBox[
                 SuperscriptBox["x0", "2"], "a"], "+", 
                FractionBox[
                 SuperscriptBox["y0", "2"], "b"], "-", "1"}], ")"}]}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Red", ",", 
                RowBox[{"Opacity", "[", "0.9", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"Yellow", ",", 
                RowBox[{"Opacity", "[", "0.4", "]"}]}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesEdge", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}], ",", 
           RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
           RowBox[{"Mesh", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "x0", "}"}], ",", 
              RowBox[{"{", "y0", "}"}]}], "}"}]}], ",", 
           RowBox[{"MeshFunctions", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#1", "&"}], ",", 
              RowBox[{"#2", "&"}]}], "}"}]}], ",", 
           RowBox[{"MeshStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], "}"}]}], ",", 
           RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}],
          ",", 
         RowBox[{"Graphics3D", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", "Black", ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"x0", ",", "y0", ",", 
               RowBox[{
                FractionBox[
                 SuperscriptBox["x0", "2"], "a"], "-", 
                FractionBox[
                 SuperscriptBox["y0", "2"], "b"], "+", "1"}]}], "}"}], 
             "]"}]}], "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4", ",", "5", ",", "6", ",", "7"}], "}"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "4", ",", "5", ",", "6", ",", "7"}], "}"}]}], 
        "}"}], ",", "Delimiter", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x0", ",", "0", ",", "\"\<x\>\""}], "}"}], ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"Dynamic", "[", "x0", "]"}], ",", "\"\<Sm\:011brnice tx:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"2", "*", 
         RowBox[{"x0", "/", "a"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"y0", ",", "0", ",", "\"\<y\>\""}], "}"}], ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"Dynamic", "[", "y0", "]"}], ",", "\"\<Sm\:011brnice ty:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"y0", "/", "b"}]}], "]"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(\(-\*SuperscriptBox[\(ax\), \(2\)]\) - \*SuperscriptBox[\(by\), \
\(2\)]\)]\)=z\>\"", ",", "\"\<Gauss\:016fv klobouk\>\""}], "]"}], "\[Rule]", 
     RowBox[{"Manipulate", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ContourPlot3D", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"z", "==", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "a"}], "*", 
                 SuperscriptBox["x", "2"]}], "-", 
                RowBox[{"b", "*", 
                 SuperscriptBox["y", "2"]}]}]]}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], "*", "a", "*", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "a"}], "*", 
                   SuperscriptBox["x0", "2"]}], "-", 
                  RowBox[{"b", "*", 
                   SuperscriptBox["y0", "2"]}]}]], "x0", 
                RowBox[{"(", 
                 RowBox[{"x", "-", "x0"}], ")"}]}], "-", 
               RowBox[{"2", "*", "b", "*", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "a"}], "*", 
                   SuperscriptBox["x0", "2"]}], "-", 
                  RowBox[{"b", "*", 
                   SuperscriptBox["y0", "2"]}]}]], "y0", 
                RowBox[{"(", 
                 RowBox[{"y", "-", "y0"}], ")"}]}]}], "\[Equal]", 
              RowBox[{"(", 
               RowBox[{"z", "-", 
                SuperscriptBox["\[ExponentialE]", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "a"}], "*", 
                   SuperscriptBox["x0", "2"]}], "-", 
                  RowBox[{"b", "*", 
                   SuperscriptBox["y0", "2"]}]}]]}], ")"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Green", ",", 
                RowBox[{"Opacity", "[", "0.9", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"Yellow", ",", 
                RowBox[{"Opacity", "[", "0.4", "]"}]}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesEdge", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}], ",", 
           RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
           RowBox[{"Mesh", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "x0", "}"}], ",", 
              RowBox[{"{", "y0", "}"}]}], "}"}]}], ",", 
           RowBox[{"MeshFunctions", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#1", "&"}], ",", 
              RowBox[{"#2", "&"}]}], "}"}]}], ",", 
           RowBox[{"MeshStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], "}"}]}], ",", 
           RowBox[{"PerformanceGoal", "\[Rule]", "kv"}]}], "]"}], ",", 
         RowBox[{"Graphics3D", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"x0", ",", "y0", ",", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "a"}], "*", 
                  SuperscriptBox["x0", "2"]}], "-", 
                 RowBox[{"b", "*", 
                  SuperscriptBox["y0", "2"]}]}]]}], "}"}], "]"}]}], "}"}], 
          "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "1", ",", "\"\<a\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.4", ",", "0.8", ",", "1", ",", "1.2", ",", "1.4"}], 
          "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b", ",", "1", ",", "\"\<b\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.4", ",", "0.8", ",", "1", ",", "1.2", ",", "1.4"}], 
          "}"}]}], "}"}], ",", "Delimiter", ",", 
       "\"\<Vysok\[AAcute] kvalita zobrazen\[IAcute]\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"kv", ",", "False", ",", "\"\<\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Speed\>\"", ",", "\"\<Quality\>\""}], "}"}], ",", 
         "Checkbox"}], "}"}], ",", "Delimiter", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x0", ",", "0", ",", "\"\<x\>\""}], "}"}], ",", 
         RowBox[{"-", "3"}], ",", "3", ",", "0.2"}], "}"}], ",", 
       RowBox[{"Dynamic", "[", "x0", "]"}], ",", "\"\<Sm\:011brnice tx:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         RowBox[{"-", "2"}], "a", "*", "x0", "*", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "a"}], "*", 
            SuperscriptBox["x0", "2"]}], "-", 
           RowBox[{"b", "*", 
            SuperscriptBox["y0", "2"]}]}]]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"y0", ",", "0", ",", "\"\<y\>\""}], "}"}], ",", 
         RowBox[{"-", "3"}], ",", "3", ",", "0.2"}], "}"}], ",", 
       RowBox[{"Dynamic", "[", "y0", "]"}], ",", "\"\<Sm\:011brnice ty:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         RowBox[{"-", "2"}], "b", "*", "y0", "*", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "a"}], "*", 
            SuperscriptBox["x0", "2"]}], "-", 
           RowBox[{"b", "*", 
            SuperscriptBox["y0", "2"]}]}]]}], "]"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<k\!\(\*SqrtBox[\(\*SuperscriptBox[\(x\), \(2\)] + \
\*SuperscriptBox[\(y\), \(2\)]\)]\)=z\>\"", ",", 
       "\"\<Rota\[CHacek]n\[IAcute] ku\:017eelov\[AAcute] plocha\>\""}], 
      "]"}], "\[Rule]", 
     RowBox[{"Manipulate", "[", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ContourPlot3D", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"k", "*", 
               RowBox[{"Sqrt", "[", 
                RowBox[{
                 SuperscriptBox["x", "2"], "+", 
                 SuperscriptBox["y", "2"]}], "]"}]}], "\[Equal]", "z"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"k", "*", "x0"}], ")"}], "/", 
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"x0", "^", "2"}], "+", 
                    RowBox[{"y0", "^", "2"}]}], "]"}]}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{"x", "-", "x0"}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"k", "*", "y0"}], ")"}], "/", 
                  RowBox[{"Sqrt", "[", 
                   RowBox[{
                    RowBox[{"x0", "^", "2"}], "+", 
                    RowBox[{"y0", "^", "2"}]}], "]"}]}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{"y", "-", "y0"}], ")"}]}]}], "\[Equal]", 
              RowBox[{"(", 
               RowBox[{"z", "-", 
                RowBox[{"k", "*", 
                 RowBox[{"Sqrt", "[", 
                  RowBox[{
                   SuperscriptBox["x0", "2"], "+", 
                   SuperscriptBox["y0", "2"]}], "]"}]}]}], ")"}]}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "7"}], "}"}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Orange", ",", 
                RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"LightGreen", ",", 
                RowBox[{"Opacity", "[", "0.6", "]"}]}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesEdge", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}], ",", 
           RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
           RowBox[{"Mesh", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "x0", "}"}], ",", 
              RowBox[{"{", "y0", "}"}]}], "}"}]}], ",", 
           RowBox[{"MeshFunctions", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#1", "&"}], ",", 
              RowBox[{"#2", "&"}]}], "}"}]}], ",", 
           RowBox[{"MeshStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], "}"}]}], ",", 
           RowBox[{"PerformanceGoal", "\[Rule]", "kv"}]}], "]"}], ",", 
         RowBox[{"Graphics3D", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", "White", ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"x0", ",", "y0", ",", 
               RowBox[{"k", "*", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  SuperscriptBox["x0", "2"], "+", 
                  SuperscriptBox["y0", "2"]}], "]"}]}]}], "}"}], "]"}]}], 
           "}"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "\"\<k\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.5", ",", "0.8", ",", "1", ",", "2", ",", "3"}], "}"}]}], 
        "}"}], ",", "Delimiter", ",", 
       "\"\<Vysok\[AAcute] kvalita zobrazen\[IAcute]\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"kv", ",", "False", ",", "\"\<\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Speed\>\"", ",", "\"\<Quality\>\""}], "}"}], ",", 
         "Checkbox"}], "}"}], ",", "Delimiter", ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x0", ",", "0.1", ",", "\"\<x\>\""}], "}"}], ",", 
         RowBox[{"-", "5.1"}], ",", "5.1", ",", "0.2"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "[", "x0", "]"}], ",", "\"\<Sm\:011brnice tx:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"k", "*", 
         RowBox[{"x0", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x0", "^", "2"}], "+", 
            RowBox[{"y0", "^", "2"}]}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"y0", ",", "0.1", ",", "\"\<y\>\""}], "}"}], ",", 
         RowBox[{"-", "5.1"}], ",", "5.1", ",", "0.2"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "[", "y0", "]"}], ",", "\"\<Sm\:011brnice ty:\>\"", 
       ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"k", "*", 
         RowBox[{"y0", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x0", "^", "2"}], "+", 
            RowBox[{"y0", "^", "2"}]}], "]"}]}]}], "]"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "]"}]}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.510295562320266*^9, {3.5103239350035205`*^9, 3.510323938745702*^9}, {
   3.5103284605636253`*^9, 3.510328477787738*^9}, {3.510328531596099*^9, 
   3.510328588469839*^9}, {3.5103286253886256`*^9, 3.51032866163538*^9}, {
   3.510328694867988*^9, 3.510328700085241*^9}, 3.510328757142042*^9, {
   3.511287692122778*^9, 3.511287703754341*^9}, {3.5112877392490587`*^9, 
   3.511287739420067*^9}, {3.511464009163957*^9, 3.5114640716469812`*^9}, {
   3.5115081796556263`*^9, 3.511508183523817*^9}, {3.5115082861768675`*^9, 
   3.5115083556312838`*^9}, {3.511528944197941*^9, 3.511528948263138*^9}, {
   3.5117961537375154`*^9, 3.5117966078282204`*^9}, {3.5117966920272446`*^9, 
   3.511796756088307*^9}, 3.511797050285369*^9, {3.5117973028014383`*^9, 
   3.5117973286076717`*^9}, {3.511799636767997*^9, 3.5117996599171033`*^9}, {
   3.5117999678058195`*^9, 3.511799994973118*^9}, {3.5118002354926147`*^9, 
   3.511800237461708*^9}, {3.511800275926547*^9, 3.51180029627952*^9}, {
   3.511800384926757*^9, 3.511800414048149*^9}, {3.5118004479007673`*^9, 
   3.511800469255788*^9}, {3.511800499952255*^9, 3.511800556150941*^9}, {
   3.5118021956833067`*^9, 3.51180227211496*^9}, {3.5118023440854006`*^9, 
   3.5118024278984065`*^9}}],

Cell[BoxData[
 TabViewBox[{{1,
  TagBox[
   TooltipBox["\<\"\\!\\(\\*FractionBox[SuperscriptBox[\\(x\\), \\(2\\)], \
SuperscriptBox[\\(a\\), \\(2\\)]]\\)+\\!\\(\\*FractionBox[SuperscriptBox[\\(y\
\\), \\(2\\)], SuperscriptBox[\\(b\\), \
\\(2\\)]]\\)+\\!\\(\\*SuperscriptBox[\\(z\\), \\(2\\)]\\)=1\"\>",
    "\"Trojos\[YAcute] elipsoid\"",
    LabelStyle->"TextStyling"],
   Annotation[#, "Trojos\[YAcute] elipsoid", "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
     1, $CellContext`x0$$ = 0, $CellContext`y0$$ = 0, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`a$$], 1, "a"}, {0.4, 0.6, 0.8, 1, 1.2}}, {{
        Hold[$CellContext`b$$], 1, "b"}, {0.4, 0.6, 0.8, 1, 1.2}}, {{
        Hold[$CellContext`x0$$], 0, "x"}, 0, 
       Dynamic[
        Sqrt[(
          1 - $CellContext`y0$$^2/$CellContext`b$$^2) $CellContext`a$$^2]], 
       0.05}, {
       Hold[
        Dynamic[$CellContext`x0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice tx:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(-$CellContext`x0$$)/($CellContext`a$$^2 
         Sqrt[1 - $CellContext`y0$$^2/$CellContext`b$$^2 - \
$CellContext`x0$$^2/$CellContext`a$$^2])]], 
       Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`y0$$], 0, "y"}, 
       Dynamic[-
        Sqrt[(1 - $CellContext`x0$$^2/$CellContext`a$$^2) \
$CellContext`b$$^2]], 0, 0.05}, {
       Hold[
        Dynamic[$CellContext`y0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice ty:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(-$CellContext`y0$$)/($CellContext`b$$^2 
         Sqrt[1 - $CellContext`x0$$^2/$CellContext`a$$^2 - \
$CellContext`y0$$^2/$CellContext`b$$^2])]], Manipulate`Dump`ThisIsNotAControl}
      }, Typeset`size$$ = {360., {198., 201.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`a$118343$$ = 0, $CellContext`b$118344$$ = 
     0, $CellContext`x0$118345$$ = 0, $CellContext`y0$118346$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
         1, $CellContext`x0$$ = 0, $CellContext`y0$$ = 0}, 
       "ControllerVariables" :> {
         Hold[$CellContext`a$$, $CellContext`a$118343$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$118344$$, 0], 
         Hold[$CellContext`x0$$, $CellContext`x0$118345$$, 0], 
         Hold[$CellContext`y0$$, $CellContext`y0$118346$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
         ContourPlot3D[{$CellContext`x^2/$CellContext`a$$^2 + \
$CellContext`y^2/$CellContext`b$$^2 + $CellContext`z^2 == 
           1, (-2) ($CellContext`x0$$/$CellContext`a$$^2) ($CellContext`x - \
$CellContext`x0$$) - 
            2 ($CellContext`y0$$/$CellContext`b$$^2) ($CellContext`y - \
$CellContext`y0$$) == 
           2 Sqrt[(-$CellContext`x0$$^2)/$CellContext`a$$^2 - \
$CellContext`y0$$^2/$CellContext`b$$^2 + 1] ($CellContext`z - 
             Sqrt[(-$CellContext`x0$$^2)/$CellContext`a$$^2 - \
$CellContext`y0$$^2/$CellContext`b$$^2 + 1])}, {$CellContext`x, 0, 
           1.2}, {$CellContext`y, -1.2, 0}, {$CellContext`z, 0, 1.5}, 
          ContourStyle -> {{Blue, 
             Opacity[0.9]}, {Yellow, 
             Opacity[0.4]}}, AxesEdge -> {{1, -1}, {-1, -1}, {-1, 1}}, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> Directive[Black, 16], 
          Boxed -> False, Mesh -> {{$CellContext`x0$$}, {$CellContext`y0$$}}, 
          MeshFunctions -> {#& , #2& }, MeshStyle -> {
            AbsoluteThickness[1.5]}], 
         Graphics3D[{
           PointSize[Large], Red, 
           Point[{$CellContext`x0$$, $CellContext`y0$$, 
             
             Sqrt[(-$CellContext`x0$$^2)/$CellContext`a$$^2 - \
$CellContext`y0$$^2/$CellContext`b$$^2 + 1]}]}]], 
       "Specifications" :> {{{$CellContext`a$$, 1, "a"}, {
          0.4, 0.6, 0.8, 1, 1.2}}, {{$CellContext`b$$, 1, "b"}, {
          0.4, 0.6, 0.8, 1, 1.2}}, Delimiter, {{$CellContext`x0$$, 0, "x"}, 0, 
          Dynamic[
           
           Sqrt[(1 - $CellContext`y0$$^2/$CellContext`b$$^2) \
$CellContext`a$$^2]], 0.05}, 
         Dynamic[$CellContext`x0$$], "Sm\:011brnice tx:", 
         Dynamic[(-$CellContext`x0$$)/($CellContext`a$$^2 
          Sqrt[1 - $CellContext`y0$$^2/$CellContext`b$$^2 - \
$CellContext`x0$$^2/$CellContext`a$$^2])], 
         Delimiter, {{$CellContext`y0$$, 0, "y"}, 
          
          Dynamic[-
           Sqrt[(1 - $CellContext`x0$$^2/$CellContext`a$$^2) \
$CellContext`b$$^2]], 0, 0.05}, 
         Dynamic[$CellContext`y0$$], "Sm\:011brnice ty:", 
         Dynamic[(-$CellContext`y0$$)/($CellContext`b$$^2 
          Sqrt[1 - $CellContext`x0$$^2/$CellContext`a$$^2 - \
$CellContext`y0$$^2/$CellContext`b$$^2])]}, 
       "Options" :> {ControlPlacement -> Top}, "DefaultOptions" :> {}],
      ImageSizeCache->{409., {336., 341.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {2,
  TagBox[
   TooltipBox["\<\"\\!\\(\\*FractionBox[SuperscriptBox[\\(x\\), \\(2\\)], \
\\(a\\)]\\)+\\!\\(\\*FractionBox[SuperscriptBox[\\(y\\), \\(2\\)], \
\\(b\\)]\\)=z\"\>",
    "\"Rota\[CHacek]n\[IAcute] paraboloid\"",
    LabelStyle->"TextStyling"],
   Annotation[#, "Rota\[CHacek]n\[IAcute] paraboloid", "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`b$$ = 
     5, $CellContext`x0$$ = 0, $CellContext`y0$$ = 0, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{
       Hold[$CellContext`a$$], {5, 6, 7, 8, 9}}, {
       Hold[$CellContext`b$$], {5, 6, 7, 8, 9}}, {{
        Hold[$CellContext`x0$$], 0, "x"}, -5, 5, 0.2}, {
       Hold[
        Dynamic[$CellContext`x0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice tx:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[2 ($CellContext`x0$$/$CellContext`a$$)]], 
       Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`y0$$], 0, "y"}, -5, 5, 0.2}, {
       Hold[
        Dynamic[$CellContext`y0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice ty:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[2 ($CellContext`y0$$/$CellContext`a$$)]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`a$118369$$ = 
     0, $CellContext`b$118370$$ = 0, $CellContext`x0$118371$$ = 
     0, $CellContext`y0$118372$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 5, $CellContext`b$$ = 
         5, $CellContext`x0$$ = 0, $CellContext`y0$$ = 0}, 
       "ControllerVariables" :> {
         Hold[$CellContext`a$$, $CellContext`a$118369$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$118370$$, 0], 
         Hold[$CellContext`x0$$, $CellContext`x0$118371$$, 0], 
         Hold[$CellContext`y0$$, $CellContext`y0$118372$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
         ContourPlot3D[{$CellContext`x^2/$CellContext`a$$ + \
$CellContext`y^2/$CellContext`b$$ == $CellContext`z, (
              2/$CellContext`a$$) $CellContext`x0$$ ($CellContext`x - \
$CellContext`x0$$) + (
              2/$CellContext`b$$) $CellContext`y0$$ ($CellContext`y - \
$CellContext`y0$$) == $CellContext`z - ($CellContext`x0$$^2/$CellContext`a$$ + \
$CellContext`y0$$^2/$CellContext`b$$)}, {$CellContext`x, -5, 
           5}, {$CellContext`y, -5, 5}, {$CellContext`z, -2, 7}, 
          ContourStyle -> {{Blue, 
             Opacity[0.5]}, {Green, 
             Opacity[0.6]}}, AxesEdge -> {{1, -1}, {-1, -1}, {-1, 1}}, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> Directive[Black, 16], 
          Boxed -> False, Mesh -> {{$CellContext`x0$$}, {$CellContext`y0$$}}, 
          MeshFunctions -> {#& , #2& }, MeshStyle -> {
            AbsoluteThickness[1.5]}, PerformanceGoal -> "Quality"], 
         Graphics3D[{
           PointSize[Large], White, 
           
           Point[{$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`x0$$^2/$CellContext`a$$ + \
$CellContext`y0$$^2/$CellContext`b$$}]}]], 
       "Specifications" :> {{$CellContext`a$$, {5, 6, 7, 8, 
          9}}, {$CellContext`b$$, {5, 6, 7, 8, 9}}, 
         Delimiter, {{$CellContext`x0$$, 0, "x"}, -5, 5, 0.2}, 
         Dynamic[$CellContext`x0$$], "Sm\:011brnice tx:", 
         Dynamic[
         2 ($CellContext`x0$$/$CellContext`a$$)], {{$CellContext`y0$$, 0, 
           "y"}, -5, 5, 0.2}, 
         Dynamic[$CellContext`y0$$], "Sm\:011brnice ty:", 
         Dynamic[2 ($CellContext`y0$$/$CellContext`a$$)]}, 
       "Options" :> {ControlPlacement -> Top}, "DefaultOptions" :> {}],
      ImageSizeCache->{409., {323., 328.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {3,
  TagBox[
   TooltipBox["\<\"\\!\\(\\*FractionBox[SuperscriptBox[\\(x\\), \\(2\\)], \
\\(a\\)]\\)-\\!\\(\\*FractionBox[SuperscriptBox[\\(y\\), \\(2\\)], \
\\(b\\)]\\)-z=1\"\>",
    "\"Sedlov\[AAcute] plocha\"",
    LabelStyle->"TextStyling"],
   Annotation[#, "Sedlov\[AAcute] plocha", "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
     3, $CellContext`x0$$ = 0, $CellContext`y0$$ = 0, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{
       Hold[$CellContext`a$$], {3, 4, 5, 6, 7}}, {
       Hold[$CellContext`b$$], {3, 4, 5, 6, 7}}, {{
        Hold[$CellContext`x0$$], 0, "x"}, -3, 3}, {
       Hold[
        Dynamic[$CellContext`x0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice tx:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[2 ($CellContext`x0$$/$CellContext`a$$)]], 
       Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`y0$$], 0, "y"}, -3, 3}, {
       Hold[
        Dynamic[$CellContext`y0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice ty:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(-2) ($CellContext`y0$$/$CellContext`b$$)]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`a$118395$$ = 
     0, $CellContext`b$118396$$ = 0, $CellContext`x0$118397$$ = 
     0, $CellContext`y0$118398$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
         3, $CellContext`x0$$ = 0, $CellContext`y0$$ = 0}, 
       "ControllerVariables" :> {
         Hold[$CellContext`a$$, $CellContext`a$118395$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$118396$$, 0], 
         Hold[$CellContext`x0$$, $CellContext`x0$118397$$, 0], 
         Hold[$CellContext`y0$$, $CellContext`y0$118398$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
         ContourPlot3D[{$CellContext`x^2/$CellContext`a$$ - \
$CellContext`y^2/$CellContext`b$$ - $CellContext`z + 1 == 
           0, (2/$CellContext`a$$) $CellContext`x0$$ ($CellContext`x - \
$CellContext`x0$$) - (
            2/$CellContext`b$$) $CellContext`y0$$ ($CellContext`y - \
$CellContext`y0$$) - ($CellContext`z - $CellContext`x0$$^2/$CellContext`a$$ + \
$CellContext`y0$$^2/$CellContext`b$$ - 1)}, {$CellContext`x, -3, 
           3}, {$CellContext`y, -3, 3}, {$CellContext`z, -3, 3}, 
          ContourStyle -> {{Red, 
             Opacity[0.9]}, {Yellow, 
             Opacity[0.4]}}, AxesEdge -> {{1, -1}, {-1, -1}, {-1, 1}}, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> Directive[Black, 16], 
          Boxed -> False, Mesh -> {{$CellContext`x0$$}, {$CellContext`y0$$}}, 
          MeshFunctions -> {#& , #2& }, MeshStyle -> {
            AbsoluteThickness[1.5]}, PerformanceGoal -> "Quality"], 
         Graphics3D[{
           PointSize[Large], Black, 
           
           Point[{$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`x0$$^2/$CellContext`a$$ - $CellContext`y0$$^2/$CellContext`b$$ + 
             1}]}]], "Specifications" :> {{$CellContext`a$$, {3, 4, 5, 6, 
          7}}, {$CellContext`b$$, {3, 4, 5, 6, 7}}, 
         Delimiter, {{$CellContext`x0$$, 0, "x"}, -3, 3}, 
         Dynamic[$CellContext`x0$$], "Sm\:011brnice tx:", 
         Dynamic[
         2 ($CellContext`x0$$/$CellContext`a$$)], {{$CellContext`y0$$, 0, 
           "y"}, -3, 3}, 
         Dynamic[$CellContext`y0$$], "Sm\:011brnice ty:", 
         Dynamic[(-2) ($CellContext`y0$$/$CellContext`b$$)]}, 
       "Options" :> {ControlPlacement -> Top}, "DefaultOptions" :> {}],
      ImageSizeCache->{409., {323., 328.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {4,
  TagBox[
   TooltipBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[ExponentialE]\\), \
\\(\\(-\\*SuperscriptBox[\\(ax\\), \\(2\\)]\\) - \\*SuperscriptBox[\\(by\\), \
\\(2\\)]\\)]\\)=z\"\>",
    "\"Gauss\:016fv klobouk\"",
    LabelStyle->"TextStyling"],
   Annotation[#, "Gauss\:016fv klobouk", "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
     1, $CellContext`kv$$ = False, $CellContext`x0$$ = 0, $CellContext`y0$$ = 
     0, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`a$$], 1, "a"}, {0.4, 0.8, 1, 1.2, 1.4}}, {{
        Hold[$CellContext`b$$], 1, "b"}, {0.4, 0.8, 1, 1.2, 1.4}}, {
       Hold["Vysok\[AAcute] kvalita zobrazen\[IAcute]"], 
       Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`kv$$], False, ""}, {"Speed", "Quality"}}, {{
        Hold[$CellContext`x0$$], 0, "x"}, -3, 3, 0.2}, {
       Hold[
        Dynamic[$CellContext`x0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice tx:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(-2) $CellContext`a$$ $CellContext`x0$$ 
         E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2)]], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`y0$$], 0, "y"}, -3, 3, 0.2}, {
       Hold[
        Dynamic[$CellContext`y0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice ty:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(-2) $CellContext`b$$ $CellContext`y0$$ 
         E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2)]], Manipulate`Dump`ThisIsNotAControl}}, 
     Typeset`size$$ = {360., {198., 201.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`a$118421$$ = 0, $CellContext`b$118422$$ = 
     0, $CellContext`kv$118423$$ = False, $CellContext`x0$118424$$ = 
     0, $CellContext`y0$118425$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
         1, $CellContext`kv$$ = False, $CellContext`x0$$ = 
         0, $CellContext`y0$$ = 0}, "ControllerVariables" :> {
         Hold[$CellContext`a$$, $CellContext`a$118421$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$118422$$, 0], 
         Hold[$CellContext`kv$$, $CellContext`kv$118423$$, False], 
         Hold[$CellContext`x0$$, $CellContext`x0$118424$$, 0], 
         Hold[$CellContext`y0$$, $CellContext`y0$118425$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
         ContourPlot3D[{$CellContext`z == 
           E^((-$CellContext`a$$) $CellContext`x^2 - $CellContext`b$$ \
$CellContext`y^2), (-2) $CellContext`a$$ 
             E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2) $CellContext`x0$$ ($CellContext`x - $CellContext`x0$$) - 
            2 $CellContext`b$$ 
            E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2) $CellContext`y0$$ ($CellContext`y - $CellContext`y0$$) == \
$CellContext`z - 
            E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2)}, {$CellContext`x, -3, 3}, {$CellContext`y, -3, 
           3}, {$CellContext`z, 0, 2}, ContourStyle -> {{Green, 
             Opacity[0.9]}, {Yellow, 
             Opacity[0.4]}}, AxesEdge -> {{1, -1}, {-1, -1}, {-1, 1}}, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> Directive[Black, 16], 
          Boxed -> False, Mesh -> {{$CellContext`x0$$}, {$CellContext`y0$$}}, 
          MeshFunctions -> {#& , #2& }, MeshStyle -> {
            AbsoluteThickness[1.5]}, PerformanceGoal -> $CellContext`kv$$], 
         Graphics3D[{
           PointSize[Large], Red, 
           
           Point[{$CellContext`x0$$, $CellContext`y0$$, 
             E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2)}]}]], 
       "Specifications" :> {{{$CellContext`a$$, 1, "a"}, {
          0.4, 0.8, 1, 1.2, 1.4}}, {{$CellContext`b$$, 1, "b"}, {
          0.4, 0.8, 1, 1.2, 1.4}}, Delimiter, 
         "Vysok\[AAcute] kvalita zobrazen\[IAcute]", {{$CellContext`kv$$, 
           False, ""}, {"Speed", "Quality"}, ControlType -> Checkbox}, 
         Delimiter, {{$CellContext`x0$$, 0, "x"}, -3, 3, 0.2}, 
         Dynamic[$CellContext`x0$$], "Sm\:011brnice tx:", 
         Dynamic[(-2) $CellContext`a$$ $CellContext`x0$$ 
          E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2)], {{$CellContext`y0$$, 0, "y"}, -3, 3, 0.2}, 
         Dynamic[$CellContext`y0$$], "Sm\:011brnice ty:", 
         Dynamic[(-2) $CellContext`b$$ $CellContext`y0$$ 
          E^((-$CellContext`a$$) $CellContext`x0$$^2 - $CellContext`b$$ \
$CellContext`y0$$^2)]}, "Options" :> {ControlPlacement -> Top}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{409., {352., 357.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {5,
  TagBox[
   TooltipBox["\<\"k\\!\\(\\*SqrtBox[\\(\\*SuperscriptBox[\\(x\\), \\(2\\)] + \
\\*SuperscriptBox[\\(y\\), \\(2\\)]\\)]\\)=z\"\>",
    "\"Rota\[CHacek]n\[IAcute] ku\:017eelov\[AAcute] plocha\"",
    LabelStyle->"TextStyling"],
   Annotation[#, "Rota\[CHacek]n\[IAcute] ku\:017eelov\[AAcute] plocha", 
    "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`k$$ = 1, $CellContext`kv$$ = 
     False, $CellContext`x0$$ = 0.1, $CellContext`y0$$ = 0.1, Typeset`show$$ =
      True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`k$$], 1, "k"}, {0.5, 0.8, 1, 2, 3}}, {
       Hold["Vysok\[AAcute] kvalita zobrazen\[IAcute]"], 
       Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`kv$$], False, ""}, {"Speed", "Quality"}}, {{
        Hold[$CellContext`x0$$], 0.1, "x"}, -5.1, 5.1, 0.2}, {
       Hold[
        Dynamic[$CellContext`x0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice tx:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[$CellContext`k$$ ($CellContext`x0$$/
          Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2])]], 
       Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`y0$$], 0.1, "y"}, -5.1, 5.1, 0.2}, {
       Hold[
        Dynamic[$CellContext`y0$$]], Manipulate`Dump`ThisIsNotAControl}, {
       Hold["Sm\:011brnice ty:"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[$CellContext`k$$ ($CellContext`y0$$/
          Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2])]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     360., {193., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`k$118450$$ = 
     0, $CellContext`kv$118451$$ = False, $CellContext`x0$118452$$ = 
     0, $CellContext`y0$118453$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`k$$ = 1, $CellContext`kv$$ = 
         False, $CellContext`x0$$ = 0.1, $CellContext`y0$$ = 0.1}, 
       "ControllerVariables" :> {
         Hold[$CellContext`k$$, $CellContext`k$118450$$, 0], 
         Hold[$CellContext`kv$$, $CellContext`kv$118451$$, False], 
         Hold[$CellContext`x0$$, $CellContext`x0$118452$$, 0], 
         Hold[$CellContext`y0$$, $CellContext`y0$118453$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
         ContourPlot3D[{$CellContext`k$$ 
            Sqrt[$CellContext`x^2 + $CellContext`y^2] == $CellContext`z, \
(($CellContext`k$$ $CellContext`x0$$)/
              Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2]) \
($CellContext`x - $CellContext`x0$$) + (($CellContext`k$$ $CellContext`y0$$)/
              Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2]) \
($CellContext`y - $CellContext`y0$$) == $CellContext`z - $CellContext`k$$ 
            Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2]}, \
{$CellContext`x, -5, 5}, {$CellContext`y, -5, 5}, {$CellContext`z, 0, 7}, 
          ContourStyle -> {{Orange, 
             Opacity[0.5]}, {LightGreen, 
             Opacity[0.6]}}, AxesEdge -> {{1, -1}, {-1, -1}, {-1, 1}}, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> Directive[Black, 16], 
          Boxed -> False, Mesh -> {{$CellContext`x0$$}, {$CellContext`y0$$}}, 
          MeshFunctions -> {#& , #2& }, MeshStyle -> {
            AbsoluteThickness[1.5]}, PerformanceGoal -> $CellContext`kv$$], 
         Graphics3D[{
           PointSize[Large], White, 
           
           Point[{$CellContext`x0$$, $CellContext`y0$$, $CellContext`k$$ 
             Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2]}]}]], 
       "Specifications" :> {{{$CellContext`k$$, 1, "k"}, {0.5, 0.8, 1, 2, 3}},
          Delimiter, 
         "Vysok\[AAcute] kvalita zobrazen\[IAcute]", {{$CellContext`kv$$, 
           False, ""}, {"Speed", "Quality"}, ControlType -> Checkbox}, 
         Delimiter, {{$CellContext`x0$$, 0.1, "x"}, -5.1, 5.1, 0.2}, 
         Dynamic[$CellContext`x0$$], "Sm\:011brnice tx:", 
         Dynamic[$CellContext`k$$ ($CellContext`x0$$/
           Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2])], \
{{$CellContext`y0$$, 0.1, "y"}, -5.1, 5.1, 0.2}, 
         Dynamic[$CellContext`y0$$], "Sm\:011brnice ty:", 
         Dynamic[$CellContext`k$$ ($CellContext`y0$$/
           Sqrt[$CellContext`x0$$^2 + $CellContext`y0$$^2])]}, 
       "Options" :> {ControlPlacement -> Top}, "DefaultOptions" :> {}],
      ImageSizeCache->{409., {337., 342.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}}, 1]], "Output",
 CellChangeTimes->{
  3.5102956028832293`*^9, 3.510323940256775*^9, {3.5103284446935186`*^9, 
   3.510328449071551*^9}, 3.5103284797637577`*^9, 3.5103285919790087`*^9, 
   3.5103287029763803`*^9, 3.5103287605760665`*^9, {3.5103288223444757`*^9, 
   3.5103288233844824`*^9}, {3.5112876705387335`*^9, 
   3.5112876751319556`*^9}, {3.5112877062244606`*^9, 3.511287735407873*^9}, {
   3.5114640732220573`*^9, 3.51146409724622*^9}, 3.51150807443145*^9, {
   3.511508185582918*^9, 3.511508189051089*^9}, {3.5115083261988363`*^9, 
   3.51150835981649*^9}, {3.511528948866167*^9, 3.5115289522653313`*^9}, 
   3.5115290622626553`*^9, 3.5117966120694227`*^9, 3.5117967638296766`*^9, 
   3.511797054600575*^9, {3.511799644409362*^9, 3.5117996620222034`*^9}, {
   3.5117999761082163`*^9, 3.511799995768156*^9}, {3.5118002426689577`*^9, 
   3.5118002679871674`*^9}, {3.5118002983776197`*^9, 3.51180031321933*^9}, {
   3.5118003680669513`*^9, 3.5118004181403446`*^9}, {3.5118004716389017`*^9, 
   3.5118005623312364`*^9}, {3.5118007742433653`*^9, 
   3.5118007770544996`*^9}, {3.5118022767051797`*^9, 
   3.5118022906598463`*^9}, {3.5118023449234405`*^9, 
   3.5118024661262336`*^9}, {3.511802503358013*^9, 3.511802511205388*^9}, {
   3.511802850881624*^9, 3.511802859699045*^9}}]
}, {2}]]
}, Open  ]]
},
WindowSize->{607, 757},
WindowMargins->{{2, Automatic}, {3, Automatic}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], 
  FEPrivate`Join[{
    Cell[
     BoxData[
      GraphicsBox[
       RasterBox[CompressedData["
1:eJztXXdYFNfaz3O/f+79vudek3vTLKBIEaQpTRC7BgtqLCTWGxNjYsFookE0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        "], {{0, 0}, {557, 41}}, {0, 255}, ColorFunction -> RGBColor], 
       ImageSize -> {557, 41}, PlotRange -> {{0, 557}, {0, 41}}]], 
     "DockedCell", Background -> GrayLevel[0.866682], 
     CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
     CellFrameMargins -> 0, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}], 
    Cell[
     BoxData[
      GridBox[{{
         GraphicsBox[
          RasterBox[CompressedData["
1:eJztWl1Ik1EYFrqNEoLMbHPmNkRrEhJERj93ra4cJvbDRIsyMk1pc03tTL1w
aD+LfkQIJBkR/dBFdtHFDLywCykqoqgLIYRu6jbb8me933e+HT/P2fZN+sZ0
vg9n43zfec973nPe57zvOWNFDS2OhnU5OTlG+LyBj1S/ikAgEAgEAoFAIBAI
xEpFMBh8jUgPYG0z7d7MAOYedm/Bko4Ca5tp92YGSCokle5AUiGpdAeSCkml
O0RS/R1tjEajUIHvyIhdehPyLNZjrVSAgT5CK1Tmf32e+/qcdYEy+/4+vKTd
oQJN89PjojbaHcrCzE8qn0RGfIxrEjcF0SomD49hYqDDUUSGKtUKWRMYz42L
pFJDg1RPamGdlRWGuuDi2Yl+WHkoiy72W6jjgFeSm/wWKEAScCvtCxWpSzxt
1FPU9dJ76Lt8UnEmcVMQrWImUQE6nKJB7sgUKpb4LcpEtHiFpEpEKim2TI8n
IhXv4pAHXCAJEAPIq7d5JFAOYYEGKHEstTbQAJKSx+XH5ZKKE+CmIFq1ZC/E
SBVXoboJyMliKZKKgyapwLlK1ohHKgpYYfGRbnNpg4c8dP3prtckFQ0gUm5K
miKpVZxnRZP4KcSziiU1bjhOobpJ2TtIqnhITipYZ7byydJfoDzMpT9ZWMo1
EHbgBBLyhOWzlmakUtKQnB/VuUYkFbWNjZXIJHEKnFVL0t+IXSQVU4iRKkUk
JxVzhJI7hirpDpXOGzJ5eFLFvMNORxAlaJZhmtmZStQGAvSQA/FECSksH/kt
VLMyokw5qHDOFU3ipiBaxZmtTSo8U2lBI1LF/BWNXZ0Y1LckLo9IqQdYIWdA
9T0uvPT2J2qjrUr2lGMRSzrq4eiIVIxFGC5bMZO4KYhWcWYnSn8gv3j7k+vJ
GbVaSNXt9fo6O/XVib9Tpa+sClLdvtB0q+WSvjqRVGucVA/q6p9V1+irE0m1
xkk1cuLk2O49+upEUq1xUg1X14yZraSrS0ed+H+q9GFV/J+qx25/u9U40Nqa
aUMQ2YMrFRWf8g0vDh9JvUvgYjPR+8KIyA5AyiNeb1Pe5ql840xxSV97eyq9
Hp1y3nE602waYoXC19GRqInIGHC57lY53Lm53/O2RQ3Fr6qqNXUG609/LLX1
ulOiHyL74D/XeLPxvPiexHDtsuulyexbv2GqwLRgNP8xl/W7XAQE1IUQ1nHw
zNl5o2XYoc09RLbC5/E8te26V9+gfskY5SPkuss1abLc2Ljpm9E8Z7FFt++c
POroJoQWn1wotQAPj9XMFZp/m6y9bndGpoNYCZBikbNuoqBwsPY4IxIrQJu+
trYf5pLRfOOXotJw6d7Zsv0LtkOPzzb1ENKjolagueVD5YGodUfEZH2372Cm
p4X4X/wDFcRtOg==
           "], {{0, 0}, {199, 30}}, {0, 255}, ColorFunction -> RGBColor], 
          ImageSize -> {199, 30}, PlotRange -> {{0, 199}, {0, 30}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlDFuhFAMRJHS5w45Re6RI+wFcoOUtNtR0lJSUlNSUtNS0m9JXjTKaPQh
UfpgCeT1n2+Px15ebu9vt6eqqp55Xnm+/I/L/p+1bbtt277vvJumIcKbnwWs
73vBsHVdE1bXNQ55Ho8HMOEd3L9tWRZ+6tRBrrjEMAwigHO/37M6SII40zRB
Q7QLkpQWjKOu63RqGHHVIoOYYAR16oucinYGxUo2jqMIzPNMnpQRPF2nMkeS
cCBDXsm7ZNZp6oZRS3wsIBFNIYM2iY8gYmJA8imqawHcOAKqio4KSp4O7Qjp
K1nOUygasaG2hoKSaud3krkArggZzyhhTohP3Uz7E0mNu9g98oj26exOSTon
fRUtn8IUJL+W80gyuz6OW3mgrSXXEv5dSaRTaRz9KQpY/knxtVomKdFQxvFT
JZFR6pFBJWT5tbEvR9+H3F6S+GOSMC+DTHtrHYyh32Qu855cdhn2CUundjY=

            "], {{0, 0}, {55, 14}}, {0, 255}, ColorFunction -> RGBColor], 
           ImageSize -> {55, 14}, PlotRange -> {{0, 55}, {0, 14}}], 
          ButtonData -> {
            URL["http://store.wolfram.com/view/app/playerpro/"], None}, 
          ButtonNote -> "http://store.wolfram.com/view/app/playerpro/"], 
         GraphicsBox[
          
          RasterBox[{{{132, 132, 132}, {156, 155, 155}}, {{138, 137, 137}, {
           171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 
           137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 
           137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{
           138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 
           169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 
           169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {
           171, 169, 169}}, {{135, 135, 135}, {167, 166, 166}}}, {{0, 0}, {2, 
           14}}, {0, 255}, ColorFunction -> RGBColor], ImageSize -> {2, 14}, 
          PlotRange -> {{0, 2}, {0, 14}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlSGSg2AMhTuzfu+wB1qzR+gF9gbIWhwSW4lEV1ZWYyvxSPZb3vAmDdDq
zpCZdvKH5CUvfwhfx9+f48fhcPjk983vXy922eU9paqqcRx9HGcZhiE+PZ1O
KHVd24KOgt0WFKLQ27ZdJrper0JGcS5CVqs6n89yRpGl73tZBK6kkvv97kCe
ChOlLEvbVW2kiYPoxKcYRdwWld00jS2EcFSFMYXCqbOcBJzL5aJcxK7SFEFB
GQFn8AWupPUkMRfIJEK53W5d1z2hGVP7yohVbfanWoxAJQTfeywbT1+xK9mi
GQGTj8FT0uRAN3Tdjl3SlNANP5WoabIIRP+x52ojLEgXs8fxs7+R1cCXNFH6
SVJhKZwx0+BxBZ7nraGNpBSrEFlA1khgRDcCRg1navIWTeVKPVmliaeaL+c4
tCmcknRHfjtWaS6HNtYmC1wYjGJ+6eKjJcficWgVssz1nGbabFtD682gZaIO
MHXqkq/vyW3GFaQXliNuOhbz9lOHU3a6SrhWkCmnXC9pUoPBt1aQpquYrtJt
0f6Pazkd497W1MkSlxierkrrN254iz8oHqS0ByzxGzfOHx2yq9plYSl8l13e
Xf4ArlmHrg==
            "], {{0, 0}, {77, 14}}, {0, 255}, ColorFunction -> RGBColor], 
           ImageSize -> {77, 14}, PlotRange -> {{0, 77}, {0, 14}}], 
          ButtonData -> {
            URL[
            "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"], None}, ButtonNote -> 
          "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"]}}, ColumnsEqual -> False, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
     "DockedCell", Background -> GrayLevel[0.494118], 
     CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
     CellFrameMargins -> {{0, 0}, {0, -1}}, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}, 
     ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
          NotebookLocate[#2]}]& ), Appearance -> None, ButtonFrame -> None, 
       Evaluator -> None, Method -> "Queued"}]}, 
   FEPrivate`If[
    FEPrivate`SameQ[
     FrontEnd`CurrentValue[
      FrontEnd`EvaluationNotebook[], ScreenStyleEnvironment], "SlideShow"], {
    Inherited}, {}]], Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 174, 2, 69, "Title"],
Cell[744, 26, 618, 10, 65, "Text"],
Cell[CellGroupData[{
Cell[1387, 40, 33584, 848, 2371, "Input"],
Cell[34974, 890, 26809, 511, 786, "Output"]
}, {2}]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature ovpg0kHhqf9KPCw8m@4UrzRF *)
