(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     75785,       1475]
NotebookOptionsPosition[     59145,       1174]
NotebookOutlinePosition[     75719,       1472]
CellTagsIndexPosition[     75676,       1469]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Integrace trojrozm\:011brn\[EAcute] funkce",
 FontWeight->"Bold"]], "Subtitle",
 CellChangeTimes->{{3.5114301867710037`*^9, 3.5114301970284996`*^9}, 
   3.512117059953125*^9, 3.5137031399299574`*^9}],

Cell[TextData[{
 "Program zobrazuje trojrozm\:011brn\[EAcute] \[UAcute]tvary a na \
z\[AAcute]klad\:011b u\:017eivatelem vybran\[YAcute]ch parametr\:016f vypo\
\[CHacek]\[IAcute]t\[AAcute] hodnotu objemu takto definovan\[EAcute]ho \
t\:011blesa. \nU rotuj\[IAcute]c\[IAcute]ho t\:011blesa po\[CHacek]\[IAcute]t\
\[AAcute] hodnotu kinetick\[EAcute] energie homogenn\[IAcute]ho \
rota\[CHacek]n\[IAcute]ho v\[AAcute]lce, jeho\:017e osa \
spl\[YAcute]v\[AAcute] s osou rotace a osou  ",
 StyleBox["z",
  FontSlant->"Italic"],
 ", s ilustrativn\[IAcute] animac\[IAcute]."
}], "Text",
 CellChangeTimes->{{3.5114302172044764`*^9, 3.5114303175683336`*^9}, {
   3.512117070859375*^9, 3.512117082171875*^9}, {3.512704770111354*^9, 
   3.51270478593311*^9}, {3.5127061643119936`*^9, 3.5127062386855483`*^9}, {
   3.5127089043789625`*^9, 3.512708914973469*^9}, 3.5127109767770185`*^9, {
   3.5135139709623737`*^9, 3.513513972864464*^9}, 3.513529119285885*^9, {
   3.513572689546875*^9, 3.51357284340625*^9}, {3.513572898296875*^9, 
   3.513572921046875*^9}, {3.5135729515*^9, 3.51357295340625*^9}, {
   3.51357299128125*^9, 3.513572996140625*^9}, {3.513573030375*^9, 
   3.513573078484375*^9}, {3.513573111484375*^9, 3.513573113828125*^9}, {
   3.51357316046875*^9, 3.5135732646875*^9}, {3.513662829265625*^9, 
   3.5136628315625*^9}, {3.51370315048448*^9, 3.513703184602169*^9}, 
   3.513703362514975*^9, 3.5138799108531513`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<\!\(\*SubsuperscriptBox[\(\[Integral]\), \(-1\), \(1\)]\)\
\[DifferentialD]\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\!\(\*SubsuperscriptBox[\(\[Integral]\), \
\(-\*SqrtBox[\(1 - \*SuperscriptBox[\(x\), \(2\)]\)]\), SqrtBox[\(1 - \
\*SuperscriptBox[\(x\), \(2\)]\)]]\)(\!\(\*FractionBox[SuperscriptBox[
StyleBox[\"x\",
FontSlant->\"Italic\"], \"2\"], 
StyleBox[\"a\",
FontSlant->\"Italic\"]]\)-\!\(\*FractionBox[SuperscriptBox[
StyleBox[\"y\",
FontSlant->\"Italic\"], \"2\"], 
StyleBox[\"b\",
FontSlant->\"Italic\"]]\)+4)\[DifferentialD]\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"", ",", 
       "\"\<Objem t\:011blesa zhora ohrani\[CHacek]en\[EAcute]ho sedlovou \
plochou\>\""}], "]"}], "\[Rule]", "\[IndentingNewLine]", 
     RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Show", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ContourPlot3D", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"x", "^", "2"}], ")"}], "/", "a"}], ")"}], "-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"y", "^", "2"}], ")"}], "/", "b"}], ")"}], "+", 
               "4"}], "\[Equal]", "z"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "8"}], "}"}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Opacity", "[", "0.2", "]"}], "}"}]}], ",", 
           RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
           RowBox[{"AxesEdge", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Plot3D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], "/", "a"}], ")"}], "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"y", "^", "2"}], ")"}], "/", "b"}], ")"}], "+", "4"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"RegionFunction", "->", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"#1", "^", "2"}], "+", 
                RowBox[{"#2", "^", "2"}]}], "<", "1"}], "&"}], ")"}]}], ",", 
           RowBox[{"ColorFunction", "\[Rule]", "\"\<BlueGreenYellow\>\""}], 
           ",", 
           RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
           RowBox[{"FillingStyle", "\[Rule]", 
            RowBox[{"Opacity", "[", "0.8", "]"}]}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "1", ",", "\"\<a\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b", ",", "1", ",", "\"\<b\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
       "Delimiter", ",", 
       "\"\<Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]:\>\"", ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         FractionBox["1", "4"], "*", 
         RowBox[{"(", 
          RowBox[{"16", "+", 
           FractionBox["1", "a"], "-", 
           FractionBox["1", "b"]}], ")"}], "*", "\[Pi]"}], "]"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<\!\(\*SubsuperscriptBox[\(\[Integral]\), FractionBox[\(-\[Pi]\), \
\(2\)], FractionBox[\(\[Pi]\), \
\(2\)]]\)\[DifferentialD]\[CurlyPhi]\!\(\*SubsuperscriptBox[\(\[Integral]\), \
\(0\), \(2  \
Sin[\[CurlyPhi]]\)]\)\[Rho]\[DifferentialD]\[Rho]\!\(\*SubsuperscriptBox[\(\
\[Integral]\), SuperscriptBox[\(\[Rho]\), \(2\)], \
\(v\)]\)\[DifferentialD]\!\(\*
StyleBox[\"z\",
FontSlant->\"Italic\"]\)\>\"", ",", 
       "\"\<Objem t\:011blesa zdola ohrani\[CHacek]en\[EAcute]ho \[UAcute]se\
\[CHacek]\[IAcute] rota\[CHacek]n\[IAcute]ho paraboloidu\>\""}], "]"}], 
     "\[Rule]", "\[IndentingNewLine]", 
     RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Show", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ContourPlot3D", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"y", "^", "2"}]}], "\[Equal]", "z"}], ",", 
             RowBox[{
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"y", "+", "1"}], ")"}], "^", "2"}]}], "\[Equal]", 
              "1"}], ",", 
             RowBox[{"z", "\[Equal]", "a"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "4"}], "}"}], ",", 
           RowBox[{"ContourStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Red", ",", 
                RowBox[{"Opacity", "[", "0.1", "]"}], ",", 
                RowBox[{"Specularity", "[", 
                 RowBox[{"White", ",", "20"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"Blue", ",", 
                RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
                RowBox[{"Specularity", "[", 
                 RowBox[{"White", ",", "20"}], "]"}]}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
           RowBox[{"AxesEdge", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Plot3D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"y", "^", "2"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", 
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"Filling", "\[Rule]", "a"}], ",", 
           RowBox[{"FillingStyle", "\[Rule]", 
            RowBox[{"Opacity", "[", "0.8", "]"}]}], ",", 
           RowBox[{"RegionFunction", "\[Rule]", 
            RowBox[{"Function", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"x", "^", "2"}], "+", 
                 RowBox[{"y", "^", "2"}]}], "\[LessEqual]", "a"}], "&&", 
               RowBox[{
                RowBox[{
                 RowBox[{"x", "^", "2"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"y", "+", "1"}], ")"}], "^", "2"}]}], 
                "\[LessEqual]", "1"}]}]}], "]"}]}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "4", ",", "\"\<v\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "}"}], ",", 
       "Delimiter", ",", 
       "\"\<Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]\>\"", ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", 
           SuperscriptBox["a", 
            RowBox[{"3", "/", "2"}]]}], "3"], "\[Pi]"}], "]"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Tooltip", "[", " ", 
      RowBox[{
      "\"\<\!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(\[Gamma]\)]\)\
\[DifferentialD]\[CurlyPhi]\!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \
\(a\)]\)\[Rho]\[DifferentialD]\[Rho]\!\(\*SubsuperscriptBox[\(\[Integral]\), \
\(0\), \(a - \[Rho]\)]\)\[DifferentialD]\!\(\*
StyleBox[\"z\",
FontSlant->\"Italic\"]\)\>\"", ",", 
       "\"\<Objem v\[YAcute]se\[CHacek]e ku\:017eele\>\""}], "]"}], "\[Rule]",
      "\[IndentingNewLine]", 
     RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot3D", "[", 
        RowBox[{
         RowBox[{"a", "-", 
          SqrtBox[
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"y", "^", "2"}]}]]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "5"}], "}"}]}], ",", 
         RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Green", ",", 
            RowBox[{"Specularity", "[", 
             RowBox[{"White", ",", "20"}], "]"}], ",", 
            RowBox[{"Opacity", "[", "0.7", "]"}]}], "]"}]}], ",", 
         RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
         RowBox[{"FillingStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"Opacity", "[", "0.6", "]"}], ",", "Orange"}], "]"}]}], 
         ",", 
         RowBox[{"BoundaryStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", "Thick"}], "]"}]}], ",", 
         RowBox[{"AxesEdge", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}],
          ",", 
         RowBox[{"AxesStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "16"}], "]"}]}], ",", 
         RowBox[{"RegionFunction", "\[Rule]", 
          RowBox[{"Function", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
            RowBox[{
             RowBox[{"ArcTan", "[", 
              RowBox[{"x", ",", "y"}], "]"}], "\[GreaterEqual]", "b"}]}], 
           "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "5", ",", "\"\<a\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3", ",", "4", ",", "5"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b", ",", 
           RowBox[{
            RowBox[{"-", "Pi"}], "/", "2"}], ",", "\"\<\[Gamma]\>\""}], "}"}],
          ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Pi", "/", "2"}], "\[Rule]", 
            "\"\<\!\(\*FractionBox[\(\[Pi]\), \(2\)]\)\>\""}], ",", 
           RowBox[{"0", "\[Rule]", "\"\<\[Pi]\>\""}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Pi"}], "/", "2"}], "\[Rule]", 
            "\"\<\!\(\*FractionBox[\(3  \[Pi]\), \(2\)]\)\>\""}], ",", 
           RowBox[{
            RowBox[{"-", "Pi"}], "\[Rule]", "\"\<2\[Pi]\>\""}]}], "}"}]}], 
        "}"}], ",", "\[IndentingNewLine]", "Delimiter", ",", 
       "\"\<Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]\>\"", ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         FractionBox["1", "3"], "*", "\[Pi]", "*", 
         SuperscriptBox["a", "3"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "b"}], "+", "Pi"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "Pi"}], ")"}]}], ")"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Tooltip", "[", 
      RowBox[{
      "\"\<Rotuj\[IAcute]c\[IAcute] t\:011bleso\>\"", ",", 
       "\"\<Kinetick\[AAcute] energie rota\[CHacek]n\[IAcute]ho \
v\[AAcute]lce, jeho\:017e osa spl\[YAcute]v\[AAcute] s osou \!\(\*
StyleBox[\"z\",
FontSlant->\"Italic\"]\)\>\""}], "]"}], "\[Rule]", "\[IndentingNewLine]", 
     RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Animate", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Graphics3D", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Yellow", ",", 
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cylinder", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "0.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "2.5"}], "}"}]}], "}"}], ",", 
                   "1"}], "]"}], ",", 
                 RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"Red", ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "2.5"}], "}"}], "]"}]}], 
                  "}"}], ",", "Thick", ",", "Blue", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "2.5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "2.5"}], "}"}]}], "}"}], 
                  "]"}]}], "}"}], ",", 
               RowBox[{
                RowBox[{"(", "x", ")"}], "Degree"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", "\[IndentingNewLine]", "Black", ",", 
             "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", "3"}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], 
             "}"}]}], ",", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", "16"}], "]"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "1", ",", "\"\<Animace\>\""}], "}"}], ",", "1", 
           ",", "360", ",", 
           RowBox[{
           "AppearanceElements", "\[Rule]", "\"\<PlayPauseButton\>\""}]}], 
          "}"}], ",", 
         RowBox[{"AnimationRunning", "\[Rule]", "True"}], ",", 
         RowBox[{"DefaultDuration", "\[Rule]", 
          RowBox[{"1", "/", "\[Omega]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       "\"\<Hustota t\:011blesa [kg*\!\(\*SuperscriptBox[\(m\), \
\(-3\)]\)]\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"h", ",", "1000", ",", "\"\<\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"500", "\[Rule]", "\"\<500\>\""}], ",", 
           RowBox[{"1000", "\[Rule]", "\"\<1000\>\""}], ",", 
           RowBox[{"2000", "\[Rule]", "\"\<2000\>\""}]}], "}"}]}], "}"}], ",",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"\"\<Vzd\[AAcute]lenost od osy [m]\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"v", ",", "0", ",", "\"\<\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0.1", ",", "0.5", ",", "1", ",", "2"}], 
            "}"}]}], "}"}], ","}], "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       "\"\<Rychlost ot\[AAcute]\[CHacek]en\[IAcute] \
[ot*\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\[Omega]", ",", 
           RowBox[{"1", "/", "2"}], ",", "\"\<\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            FractionBox["1", "4"], "\[Rule]", "\"\<1/4\>\""}], ",", 
           RowBox[{
            RowBox[{"1", "/", "2"}], "\[Rule]", "\"\<1/2\>\""}], ",", 
           RowBox[{"1", "\[Rule]", "\"\<1\>\""}], ",", 
           RowBox[{"2", "\[Rule]", "\"\<2\>\""}]}], "}"}]}], "}"}], ",", 
       "Delimiter", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       "\"\<Kinetick\[AAcute] energie [J]\>\"", ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
         FractionBox["h", "2"], "*", 
         RowBox[{"(", "\[Pi]", ")"}], "*", "\[Pi]", "*", 
         SuperscriptBox["\[Omega]", "2"]}], "]"}], ",", "\[IndentingNewLine]",
        "Delimiter", ",", "\[IndentingNewLine]", 
       "\"\<Nulov\[AAcute] vzd\[AAcute]lenost od osy \!\(\*
StyleBox[\"z\",
FontSlant->\"Italic\"]\):\>\"", ",", "\"\<\!\(\*
StyleBox[SubscriptBox[\"E\", \"z\"],
FontSlant->\"Italic\"]\)(\!\(\*
StyleBox[\"T\",
FontSlant->\"Italic\"]\))=\!\(\*FractionBox[\(1\), \
\(2\)]\)\!\(\*SuperscriptBox[
StyleBox[\"\[Omega]\",
FontSlant->\"Italic\"], \"2\"]\)\!\(\*
StyleBox[SubscriptBox[\"I\", \"z\"],
FontSlant->\"Italic\"]\)(\!\(\*
StyleBox[\"T\",
FontSlant->\"Italic\"]\))=\>\"", ",", 
       "\"\<=\!\(\*FractionBox[\(1\), \(2\)]\)\!\(\*SuperscriptBox[
StyleBox[\"\[Omega]\",
FontSlant->\"Italic\"], \
\"2\"]\)\[Integral]\[Integral]\[Integral](\!\(\*SuperscriptBox[
StyleBox[\"x\",
FontSlant->\"Italic\"], \"2\"]\)+\!\(\*SuperscriptBox[
StyleBox[\"y\",
FontSlant->\"Italic\"], \"2\"]\))\[CenterDot]\!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\)(\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\),\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\),\!\(\*
StyleBox[\"z\",
FontSlant->\"Italic\"]\))\[DifferentialD]\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\[DifferentialD]\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\[DifferentialD]\!\(\*
StyleBox[\"z\",
FontSlant->\"Italic\"]\)\>\"", ",", "\[IndentingNewLine]", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
       RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "]"}]}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.511428453511118*^9, 3.5114285615083447`*^9}, {
   3.511428631610737*^9, 3.5114286941717653`*^9}, {3.511428797662774*^9, 
   3.5114288513543725`*^9}, {3.511428895706519*^9, 3.511428898898673*^9}, {
   3.511428952195253*^9, 3.5114290056228385`*^9}, {3.511429073355117*^9, 
   3.511429122415491*^9}, {3.5114291735039635`*^9, 3.5114291994272184`*^9}, {
   3.5114292419972787`*^9, 3.5114293105795975`*^9}, {3.5114293508235455`*^9, 
   3.511429352863644*^9}, {3.5114293993568945`*^9, 3.5114294454761267`*^9}, {
   3.511429668476919*^9, 3.5114296686949296`*^9}, {3.5114297047236733`*^9, 
   3.511429764058545*^9}, {3.5114298352339897`*^9, 3.511429869212634*^9}, {
   3.5114299852122483`*^9, 3.5114300072663155`*^9}, {3.5114300612729297`*^9, 
   3.511430093432486*^9}, {3.511882235680245*^9, 3.51188228568465*^9}, {
   3.511882317783194*^9, 3.5118823513238072`*^9}, {3.51188238942864*^9, 
   3.5118823929818106`*^9}, {3.5118827145482774`*^9, 3.511882806974723*^9}, {
   3.511882881092288*^9, 3.5118829008902397`*^9}, {3.5120440088783426`*^9, 
   3.512044064940073*^9}, {3.5120440954815598`*^9, 3.5120440977906723`*^9}, {
   3.512044303992714*^9, 3.5120443240416903`*^9}, {3.512044365427706*^9, 
   3.512044396672227*^9}, {3.512058479855045*^9, 3.5120584825121746`*^9}, {
   3.512099796109375*^9, 3.512099828015625*^9}, {3.51209987953125*^9, 
   3.5120998826875*^9}, {3.512099939078125*^9, 3.51209996784375*^9}, {
   3.512117090671875*^9, 3.512117111609375*^9}, {3.512117168375*^9, 
   3.512117236078125*^9}, {3.512117293140625*^9, 3.51211741109375*^9}, {
   3.512117492375*^9, 3.512117494*^9}, {3.51211754734375*^9, 
   3.512117563953125*^9}, {3.512117729140625*^9, 3.5121177403125*^9}, {
   3.512117977109375*^9, 3.5121179819375*^9}, {3.512118039140625*^9, 
   3.512118063359375*^9}, {3.51211812290625*^9, 3.5121181409375*^9}, {
   3.51211819634375*^9, 3.5121182038125*^9}, {3.512118237703125*^9, 
   3.5121182414375*^9}, {3.512118349109375*^9, 3.512118359765625*^9}, {
   3.51211849478125*^9, 3.512118540609375*^9}, {3.512237766904327*^9, 
   3.512237828292261*^9}, {3.512238000014469*^9, 3.5122380226925526`*^9}, {
   3.512238537192145*^9, 3.5122388068870354`*^9}, {3.5122388854477906`*^9, 
   3.5122388966823273`*^9}, {3.512239012825879*^9, 3.512239031745783*^9}, {
   3.5122391136766996`*^9, 3.5122391301224856`*^9}, {3.5122858323910494`*^9, 
   3.512285846479738*^9}, {3.512286236986833*^9, 3.5122862536486473`*^9}, {
   3.512291181207594*^9, 3.512291182857674*^9}, {3.5122912158272867`*^9, 
   3.512291219868484*^9}, {3.5122912979163003`*^9, 3.512291315668168*^9}, {
   3.5122914112998447`*^9, 3.512291443418415*^9}, {3.512291590642614*^9, 
   3.5122915931307354`*^9}, {3.512291664374219*^9, 3.51229166663733*^9}, {
   3.5122917961466627`*^9, 3.512291821922923*^9}, {3.5122955781635942`*^9, 
   3.5122956150903997`*^9}, {3.5123676716752644`*^9, 
   3.5123676729293256`*^9}, {3.5123677581854773`*^9, 
   3.5123677685149803`*^9}, {3.512367819700473*^9, 3.5123678660447297`*^9}, {
   3.5123679766441154`*^9, 3.5123680054035163`*^9}, {3.512368040327217*^9, 
   3.512368057831069*^9}, {3.512368088126545*^9, 3.512368192883646*^9}, {
   3.5123683591417427`*^9, 3.5123683602337956`*^9}, {3.5123684212637672`*^9, 
   3.51236842665703*^9}, {3.512377403336173*^9, 3.512377416469813*^9}, {
   3.5123774488983917`*^9, 3.5123774491914062`*^9}, {3.512377493249552*^9, 
   3.5123775324644613`*^9}, {3.5123775907523003`*^9, 3.512377643202854*^9}, {
   3.512377696154433*^9, 3.512377724084793*^9}, {3.5127058272948847`*^9, 
   3.5127058490969267`*^9}, {3.512705923094464*^9, 3.5127059448935056`*^9}, 
   3.512705978864129*^9, {3.5127060093685875`*^9, 3.5127060122737265`*^9}, 
   3.512706108925346*^9, 3.5127067411065626`*^9, {3.512707359557123*^9, 
   3.5127073866694193`*^9}, {3.512707623232726*^9, 3.512707624624793*^9}, {
   3.5127077219844465`*^9, 3.512707723390514*^9}, {3.512708411049382*^9, 
   3.512708434838519*^9}, {3.5127085155153756`*^9, 3.5127085230697365`*^9}, 
   3.5127088458221636`*^9, {3.5127090070618706`*^9, 3.512709053119072*^9}, {
   3.512709118183182*^9, 3.5127091184581947`*^9}, {3.5127095450805864`*^9, 
   3.512709574510993*^9}, {3.512709634934881*^9, 3.5127097146396914`*^9}, {
   3.512709832447322*^9, 3.512710035153011*^9}, {3.512710082053252*^9, 
   3.5127101438782077`*^9}, {3.5127101967727356`*^9, 3.512710212241475*^9}, {
   3.5127102550665216`*^9, 3.5127103131532984`*^9}, {3.512710391593048*^9, 
   3.5127105132998652`*^9}, {3.5127108022276754`*^9, 3.5127108466077967`*^9}, 
   3.5129943157864866`*^9, {3.51351006270674*^9, 3.5135102071396008`*^9}, {
   3.5135102450664015`*^9, 3.513510459182572*^9}, {3.513510538873357*^9, 
   3.5135105417984962`*^9}, {3.5135106250114484`*^9, 3.5135106314377537`*^9}, 
   3.5135120524282475`*^9, 3.513512560897399*^9, 3.5135137321700315`*^9, {
   3.5135138122398343`*^9, 3.51351391656979*^9}, {3.513514011187284*^9, 
   3.513514100552529*^9}, 3.513514879081507*^9, 3.5135149310699763`*^9, {
   3.513525725043666*^9, 3.5135257253676815`*^9}, {3.5135257745500174`*^9, 
   3.5135257773531504`*^9}, {3.513525832945791*^9, 3.513525984750001*^9}, {
   3.51352605588538*^9, 3.5135261192463894`*^9}, {3.5135261565531616`*^9, 
   3.513526264439286*^9}, {3.51352629822089*^9, 3.5135263168167734`*^9}, {
   3.5135263631279736`*^9, 3.513526379878769*^9}, {3.513526422999817*^9, 
   3.5135264286000834`*^9}, 3.513526814927433*^9, {3.5135268483940225`*^9, 
   3.5135268508881407`*^9}, {3.5135269836034446`*^9, 
   3.5135270915485716`*^9}, {3.513527193360408*^9, 3.513527211993293*^9}, {
   3.513527247451977*^9, 3.513527289188959*^9}, {3.513527337082234*^9, 
   3.5135273415224447`*^9}, {3.5135275808788137`*^9, 3.513527641237681*^9}, {
   3.513527686145814*^9, 3.513527699398443*^9}, {3.5135277301879053`*^9, 
   3.5135277376542606`*^9}, {3.5135277807343063`*^9, 
   3.5135278745337615`*^9}, {3.5135279073703213`*^9, 
   3.5135279678131924`*^9}, {3.513528149829838*^9, 3.5135281621494226`*^9}, {
   3.513529106041256*^9, 3.5135291113905096`*^9}, {3.5135304551883373`*^9, 
   3.513530464741791*^9}, {3.5135305345011044`*^9, 3.5135305582372313`*^9}, {
   3.5135305933478994`*^9, 3.513530605673485*^9}, {3.513530781696845*^9, 
   3.5135308973233376`*^9}, {3.513530932883026*^9, 3.513530950874881*^9}, {
   3.5135310192091265`*^9, 3.51353104854852*^9}, {3.513531146091153*^9, 
   3.5135311465851765`*^9}, {3.51353157994176*^9, 3.5135315967025566`*^9}, {
   3.51353168161959*^9, 3.513531728390811*^9}, 3.5135318730276814`*^9, {
   3.513568874703125*^9, 3.513568904421875*^9}, {3.513568962890625*^9, 
   3.51356901884375*^9}, {3.5135695670625*^9, 3.513569594*^9}, {
   3.513570223015625*^9, 3.513570287125*^9}, {3.5135703865*^9, 
   3.513570418078125*^9}, {3.5135706989375*^9, 3.513570738984375*^9}, {
   3.51357080278125*^9, 3.513570807515625*^9}, {3.513570885*^9, 
   3.513570899265625*^9}, {3.513570929734375*^9, 3.513570964859375*^9}, 
   3.51357100284375*^9, {3.51357112753125*^9, 3.513571134109375*^9}, {
   3.513571212046875*^9, 3.51357125696875*^9}, {3.5135713058125*^9, 
   3.51357131259375*^9}, {3.513571442484375*^9, 3.513571474828125*^9}, {
   3.51357165265625*^9, 3.51357168415625*^9}, 3.513571836671875*^9, {
   3.513572259125*^9, 3.51357226465625*^9}, {3.51357245696875*^9, 
   3.513572555328125*^9}, {3.513572607328125*^9, 3.513572642296875*^9}, 
   3.513573384609375*^9, {3.5137031932615976`*^9, 3.5137032173467894`*^9}, 
   3.5138798235538826`*^9, {3.5139355622078824`*^9, 3.513935590486243*^9}, {
   3.513935663736766*^9, 3.513935687916929*^9}, {3.5139376939804163`*^9, 
   3.513937695390484*^9}, {3.513942676023041*^9, 3.5139426881276226`*^9}, 
   3.5139430173654585`*^9, {3.513943164441532*^9, 3.513943169617781*^9}, {
   3.5139432212742662`*^9, 3.51394323840709*^9}, {3.5139433162028313`*^9, 
   3.5139433248292465`*^9}, {3.513947779061485*^9, 3.5139478063988*^9}}],

Cell[BoxData[
 TabViewBox[{{1,
  TagBox[
   TooltipBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[Integral]\\), \\(-1\\), \
\\(1\\)]\\)\[DifferentialD]\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*SubsuperscriptBox[\\(\[Integral]\\), \
\\(-\\*SqrtBox[\\(1 - \\*SuperscriptBox[\\(x\\), \\(2\\)]\\)]\\), \
SqrtBox[\\(1 - \\*SuperscriptBox[\\(x\\), \
\\(2\\)]\\)]]\\)(\\!\\(\\*FractionBox[SuperscriptBox[\\n  StyleBox[\\\"x\\\",\
\\nFontSlant->\\\"Italic\\\"], \\\"2\\\"], \\n \
StyleBox[\\\"a\\\",\\nFontSlant->\\\"Italic\\\"]]\\)-\\!\\(\\*FractionBox[\
SuperscriptBox[\\n  StyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"], \\\"2\\\
\"], \\n StyleBox[\\\"b\\\",\\nFontSlant->\\\"Italic\\\"]]\\)+4)\
\[DifferentialD]\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"\>",
    "\"Objem t\:011blesa zhora ohrani\[CHacek]en\[EAcute]ho sedlovou \
plochou\"",
    LabelStyle->"TextStyling"],
   Annotation[#, 
    "Objem t\:011blesa zhora ohrani\[CHacek]en\[EAcute]ho sedlovou plochou", 
    "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 1, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`a$$], 1, "a"}, {1, 2, 3, 4}}, {{
        Hold[$CellContext`b$$], 1, "b"}, {1, 2, 3, 4}}, {
       Hold["Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]:"], 
       Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(1/4) (16 + 1/$CellContext`a$$ - 1/$CellContext`b$$) Pi]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     360., {191., 196.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`a$5137$$ = 
     0, $CellContext`b$5138$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 1}, 
       "ControllerVariables" :> {
         Hold[$CellContext`a$$, $CellContext`a$5137$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$5138$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
         ContourPlot3D[{$CellContext`x^2/$CellContext`a$$ - \
$CellContext`y^2/$CellContext`b$$ + 
            4 == $CellContext`z, $CellContext`x^2 + $CellContext`y^2 == 
           1}, {$CellContext`x, -2, 2}, {$CellContext`y, -2, 
           2}, {$CellContext`z, 0, 8}, ContourStyle -> {
            Opacity[0.2]}, Mesh -> None, 
          AxesEdge -> {{1, -1}, {1, -1}, {1, 1}}, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> Directive[Black, 16]], 
         Plot3D[$CellContext`x^2/$CellContext`a$$ - \
$CellContext`y^2/$CellContext`b$$ + 
          4, {$CellContext`x, -2, 2}, {$CellContext`y, -2, 2}, 
          RegionFunction -> (#^2 + #2^2 < 1& ), ColorFunction -> 
          "BlueGreenYellow", Filling -> Axis, FillingStyle -> Opacity[0.8]]], 
       "Specifications" :> {{{$CellContext`a$$, 1, "a"}, {1, 2, 3, 
          4}}, {{$CellContext`b$$, 1, "b"}, {1, 2, 3, 4}}, Delimiter, 
         "Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]:", 
         Dynamic[(1/4) (16 + 1/$CellContext`a$$ - 1/$CellContext`b$$) Pi]}, 
       "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
      ImageSizeCache->{475., {222., 227.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {2,
  TagBox[
   TooltipBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[Integral]\\), FractionBox[\
\\(-\[Pi]\\), \\(2\\)], FractionBox[\\(\[Pi]\\), \\(2\\)]]\\)\[DifferentialD]\
\[CurlyPhi]\\!\\(\\*SubsuperscriptBox[\\(\[Integral]\\), \\(0\\), \\(2  Sin[\
\[CurlyPhi]]\\)]\\)\[Rho]\[DifferentialD]\[Rho]\\!\\(\\*SubsuperscriptBox[\\(\
\[Integral]\\), SuperscriptBox[\\(\[Rho]\\), \\(2\\)], \\(v\\)]\\)\
\[DifferentialD]\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)\"\>",
    "\"Objem t\:011blesa zdola ohrani\[CHacek]en\[EAcute]ho \[UAcute]se\
\[CHacek]\[IAcute] rota\[CHacek]n\[IAcute]ho paraboloidu\"",
    LabelStyle->"TextStyling"],
   Annotation[#, 
    "Objem t\:011blesa zdola ohrani\[CHacek]en\[EAcute]ho \
\[UAcute]se\[CHacek]\[IAcute] rota\[CHacek]n\[IAcute]ho paraboloidu", 
    "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 4, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`a$$], 4, "v"}, {1, 2, 3, 4}}, {
       Hold["Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]"], 
       Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(2 $CellContext`a$$^(3/2)/3) Pi]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     360., {185., 190.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`a$5157$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, "Variables" :> {$CellContext`a$$ = 4}, 
       "ControllerVariables" :> {
         Hold[$CellContext`a$$, $CellContext`a$5157$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
         ContourPlot3D[{$CellContext`x^2 + $CellContext`y^2 == \
$CellContext`z, $CellContext`x^2 + ($CellContext`y + 1)^2 == 
           1, $CellContext`z == $CellContext`a$$}, {$CellContext`x, -3, 
           3}, {$CellContext`y, -3, 3}, {$CellContext`z, 0, 4}, 
          ContourStyle -> {{Red, 
             Opacity[0.1], 
             Specularity[White, 20]}, {Blue, 
             Opacity[0.3], 
             Specularity[White, 20]}}, Mesh -> None, 
          AxesEdge -> {{1, -1}, {1, -1}, {1, 1}}, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> Directive[Black, 16]], 
         Plot3D[$CellContext`x^2 + $CellContext`y^2, {$CellContext`x, -1, 
           1}, {$CellContext`y, -2, 2}, Filling -> $CellContext`a$$, 
          FillingStyle -> Opacity[0.8], RegionFunction -> 
          Function[{$CellContext`x$, $CellContext`y$, $CellContext`z$}, 
            
            And[$CellContext`x$^2 + $CellContext`y$^2 <= $CellContext`a$$, \
$CellContext`x$^2 + ($CellContext`y$ + 1)^2 <= 1]]]], 
       "Specifications" :> {{{$CellContext`a$$, 4, "v"}, {1, 2, 3, 4}}, 
         Delimiter, "Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]", 
         Dynamic[(2 $CellContext`a$$^(3/2)/3) Pi]}, 
       "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
      ImageSizeCache->{473., {216., 221.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {3,
  TagBox[
   TooltipBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[Integral]\\), \\(0\\), \\(\
\[Gamma]\\)]\\)\[DifferentialD]\[CurlyPhi]\\!\\(\\*SubsuperscriptBox[\\(\
\[Integral]\\), \\(0\\), \
\\(a\\)]\\)\[Rho]\[DifferentialD]\[Rho]\\!\\(\\*SubsuperscriptBox[\\(\
\[Integral]\\), \\(0\\), \\(a - \
\[Rho]\\)]\\)\[DifferentialD]\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)\"\>",
    "\"Objem v\[YAcute]se\[CHacek]e ku\:017eele\"",
    LabelStyle->"TextStyling"],
   Annotation[#, "Objem v\[YAcute]se\[CHacek]e ku\:017eele", "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`b$$ = 
     Rational[-1, 2] Pi, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`a$$], 5, "a"}, {2, 3, 4, 5}}, {{
        Hold[$CellContext`b$$], Rational[-1, 2] Pi, "\[Gamma]"}, {
       Rational[1, 2] Pi -> "\!\(\*FractionBox[\(\[Pi]\), \(2\)]\)", 0 -> 
        "\[Pi]", Rational[-1, 2] Pi -> 
        "\!\(\*FractionBox[\(3  \[Pi]\), \(2\)]\)", -Pi -> "2\[Pi]"}}, {
       Hold["Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]"], 
       Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[(1/3) 
         Pi $CellContext`a$$^3 ((-$CellContext`b$$ + Pi)/(2 Pi))]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     360., {141., 145.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`a$5174$$ = 
     0, $CellContext`b$5175$$ = False}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`a$$ = 5, $CellContext`b$$ = 
         Rational[-1, 2] Pi}, "ControllerVariables" :> {
         Hold[$CellContext`a$$, $CellContext`a$5174$$, 0], 
         Hold[$CellContext`b$$, $CellContext`b$5175$$, False]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       Plot3D[$CellContext`a$$ - ($CellContext`x^2 + $CellContext`y^2)^
         Rational[1, 2], {$CellContext`x, -5, 5}, {$CellContext`y, -5, 5}, 
         PlotRange -> {0, 5}, ClippingStyle -> None, PlotStyle -> 
         Directive[Green, 
           Specularity[White, 20], 
           Opacity[0.7]], Filling -> Bottom, FillingStyle -> Directive[
           Opacity[0.6], Orange], BoundaryStyle -> Directive[Red, Thick], 
         AxesEdge -> {{1, -1}, {1, -1}, {1, 1}}, AxesLabel -> {"x", "y", "z"},
          AxesStyle -> Directive[Black, 16], RegionFunction -> 
         Function[{$CellContext`x$, $CellContext`y$, $CellContext`z$}, 
           ArcTan[$CellContext`x$, $CellContext`y$] >= $CellContext`b$$]], 
       "Specifications" :> {{{$CellContext`a$$, 5, "a"}, {2, 3, 4, 
          5}}, {{$CellContext`b$$, Rational[-1, 2] Pi, "\[Gamma]"}, {
          Rational[1, 2] Pi -> "\!\(\*FractionBox[\(\[Pi]\), \(2\)]\)", 0 -> 
           "\[Pi]", Rational[-1, 2] Pi -> 
           "\!\(\*FractionBox[\(3  \[Pi]\), \(2\)]\)", -Pi -> "2\[Pi]"}}, 
         Delimiter, "Objem [\!\(\*SuperscriptBox[\(j\), \(3\)]\)]", 
         Dynamic[(1/3) 
          Pi $CellContext`a$$^3 ((-$CellContext`b$$ + Pi)/(2 Pi))]}, 
       "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
      ImageSizeCache->{494., {172., 177.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}, {4,
  TagBox[
   TooltipBox["\<\"Rotuj\[IAcute]c\[IAcute] t\:011bleso\"\>",
    "\"Kinetick\[AAcute] energie rota\[CHacek]n\[IAcute]ho v\[AAcute]lce, \
jeho\:017e osa spl\[YAcute]v\[AAcute] s osou \
\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"",
    LabelStyle->"TextStyling"],
   Annotation[#, 
    "Kinetick\[AAcute] energie rota\[CHacek]n\[IAcute]ho v\[AAcute]lce, jeho\
\:017e osa spl\[YAcute]v\[AAcute] s osou \!\(\*\nStyleBox[\"z\",\nFontSlant->\
\"Italic\"]\)", "Tooltip"]& ]->
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`h$$ = 1000, $CellContext`\[Omega]$$ = 
     Rational[1, 2], Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
       Hold["Hustota t\:011blesa [kg*\!\(\*SuperscriptBox[\(m\), \(-3\)]\)]"],
        Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`h$$], 1000, ""}, {
       500 -> "500", 1000 -> "1000", 2000 -> "2000"}}, {
       Hold[
       "Rychlost ot\[AAcute]\[CHacek]en\[IAcute] [ot*\!\(\*SuperscriptBox[\(s\
\), \(-1\)]\)]"], Manipulate`Dump`ThisIsNotAControl}, {{
        Hold[$CellContext`\[Omega]$$], 
        Rational[1, 2], ""}, {
       Rational[1, 4] -> "1/4", Rational[1, 2] -> "1/2", 1 -> "1", 2 -> 
        "2"}}, {
       Hold["Kinetick\[AAcute] energie [J]"], 
       Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
        Dynamic[($CellContext`h$$/2) Pi Pi $CellContext`\[Omega]$$^2]], 
       Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
       "Nulov\[AAcute] vzd\[AAcute]lenost od osy \!\(\*\nStyleBox[\"z\",\n\
FontSlant->\"Italic\"]\):"], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
       "\!\(\*\nStyleBox[SubscriptBox[\"E\", \"z\"],\n\
FontSlant->\"Italic\"]\)(\!\(\*\nStyleBox[\"T\",\n\
FontSlant->\"Italic\"]\))=\!\(\*FractionBox[\(1\), \
\(2\)]\)\!\(\*SuperscriptBox[\n StyleBox[\"\[Omega]\",\n\
FontSlant->\"Italic\"], \"2\"]\)\!\(\*\nStyleBox[SubscriptBox[\"I\", \"z\"],\n\
FontSlant->\"Italic\"]\)(\!\(\*\nStyleBox[\"T\",\n\
FontSlant->\"Italic\"]\))="], Manipulate`Dump`ThisIsNotAControl}, {
       Hold[
       "=\!\(\*FractionBox[\(1\), \(2\)]\)\!\(\*SuperscriptBox[\n StyleBox[\"\
\[Omega]\",\nFontSlant->\"Italic\"], \
\"2\"]\)\[Integral]\[Integral]\[Integral](\!\(\*SuperscriptBox[\n \
StyleBox[\"x\",\nFontSlant->\"Italic\"], \"2\"]\)+\!\(\*SuperscriptBox[\n \
StyleBox[\"y\",\nFontSlant->\"Italic\"], \"2\"]\))\[CenterDot]\!\(\*\n\
StyleBox[\"h\",\nFontSlant->\"Italic\"]\)(\!\(\*\nStyleBox[\"x\",\n\
FontSlant->\"Italic\"]\),\!\(\*\nStyleBox[\"y\",\nFontSlant->\"Italic\"]\),\!\
\(\*\nStyleBox[\"z\",\nFontSlant->\"Italic\"]\))\[DifferentialD]\!\(\*\n\
StyleBox[\"x\",\nFontSlant->\"Italic\"]\)\[DifferentialD]\!\(\*\nStyleBox[\"y\
\",\nFontSlant->\"Italic\"]\)\[DifferentialD]\!\(\*\nStyleBox[\"z\",\n\
FontSlant->\"Italic\"]\)"], Manipulate`Dump`ThisIsNotAControl}}, 
     Typeset`size$$ = {409., {228., 233.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`h$5194$$ = False, $CellContext`\[Omega]$5195$$ = 
     False}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`h$$ = 1000, $CellContext`\[Omega]$$ = 
         Rational[1, 2]}, "ControllerVariables" :> {
         Hold[$CellContext`h$$, $CellContext`h$5194$$, False], 
         Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$5195$$, False]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Animate[
         Graphics3D[{Yellow, 
           Rotate[{
             Cylinder[{{0, 0, 0.5}, {0, 0, 2.5}}, 1], 
             AbsolutePointSize[6], {Red, 
              Point[{1, 0, 2.5}]}, Thick, Blue, 
             Line[{{0, 0, 2.5}, {1, 0, 2.5}}]}, $CellContext`x Degree, {0, 0, 
            1}], Black, Thick, 
           Line[{{0, 0, 0}, {0, 0, 3}}]}, 
          PlotRange -> {{-2, 2}, {-2, 2}, {0, 3}}, Axes -> True, 
          AxesLabel -> {"x", "y", "z"}, AxesStyle -> 
          Directive[Black, 16]], {{$CellContext`x, 1, "Animace"}, 1, 360, 
          AppearanceElements -> "PlayPauseButton"}, AnimationRunning -> True, 
         DefaultDuration -> 1/$CellContext`\[Omega]$$], 
       "Specifications" :> {
        "Hustota t\:011blesa [kg*\!\(\*SuperscriptBox[\(m\), \(-3\)]\)]", \
{{$CellContext`h$$, 1000, ""}, {
          500 -> "500", 1000 -> "1000", 2000 -> "2000"}}, 
         "Rychlost ot\[AAcute]\[CHacek]en\[IAcute] \
[ot*\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]", {{$CellContext`\[Omega]$$, 
           Rational[1, 2], ""}, {
          Rational[1, 4] -> "1/4", Rational[1, 2] -> "1/2", 1 -> "1", 2 -> 
           "2"}}, Delimiter, "Kinetick\[AAcute] energie [J]", 
         Dynamic[($CellContext`h$$/2) Pi Pi $CellContext`\[Omega]$$^2], 
         Delimiter, 
         "Nulov\[AAcute] vzd\[AAcute]lenost od osy \!\(\*\nStyleBox[\"z\",\n\
FontSlant->\"Italic\"]\):", 
         "\!\(\*\nStyleBox[SubscriptBox[\"E\", \"z\"],\n\
FontSlant->\"Italic\"]\)(\!\(\*\nStyleBox[\"T\",\n\
FontSlant->\"Italic\"]\))=\!\(\*FractionBox[\(1\), \
\(2\)]\)\!\(\*SuperscriptBox[\n StyleBox[\"\[Omega]\",\n\
FontSlant->\"Italic\"], \"2\"]\)\!\(\*\nStyleBox[SubscriptBox[\"I\", \"z\"],\n\
FontSlant->\"Italic\"]\)(\!\(\*\nStyleBox[\"T\",\nFontSlant->\"Italic\"]\))=",
          "=\!\(\*FractionBox[\(1\), \(2\)]\)\!\(\*SuperscriptBox[\n \
StyleBox[\"\[Omega]\",\nFontSlant->\"Italic\"], \
\"2\"]\)\[Integral]\[Integral]\[Integral](\!\(\*SuperscriptBox[\n \
StyleBox[\"x\",\nFontSlant->\"Italic\"], \"2\"]\)+\!\(\*SuperscriptBox[\n \
StyleBox[\"y\",\nFontSlant->\"Italic\"], \"2\"]\))\[CenterDot]\!\(\*\n\
StyleBox[\"h\",\nFontSlant->\"Italic\"]\)(\!\(\*\nStyleBox[\"x\",\n\
FontSlant->\"Italic\"]\),\!\(\*\nStyleBox[\"y\",\nFontSlant->\"Italic\"]\),\!\
\(\*\nStyleBox[\"z\",\nFontSlant->\"Italic\"]\))\[DifferentialD]\!\(\*\n\
StyleBox[\"x\",\nFontSlant->\"Italic\"]\)\[DifferentialD]\!\(\*\nStyleBox[\"y\
\",\nFontSlant->\"Italic\"]\)\[DifferentialD]\!\(\*\nStyleBox[\"z\",\n\
FontSlant->\"Italic\"]\)"}, 
       "Options" :> {ControlPlacement -> Left, ControlType -> Setter}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{646., {259., 264.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]]}}, 1]], "Output",
 CellChangeTimes->{{3.5114285721118574`*^9, 3.511428605058452*^9}, {
   3.5114286619142036`*^9, 3.5114287290594535`*^9}, {3.511428801526961*^9, 
   3.5114288669881287`*^9}, {3.511428899755715*^9, 3.5114289025598507`*^9}, {
   3.51142895358032*^9, 3.5114289567174716`*^9}, {3.51142899119314*^9, 
   3.511429013401215*^9}, {3.511429124303582*^9, 3.511429144776573*^9}, 
   3.511429285445381*^9, {3.511429446390171*^9, 3.511429483075946*^9}, {
   3.5114296436907196`*^9, 3.5114296776563635`*^9}, {3.511429714034124*^9, 
   3.511429764468565*^9}, {3.511429840376239*^9, 3.511429900961171*^9}, {
   3.511429994564701*^9, 3.5114300086053805`*^9}, {3.511430067538233*^9, 
   3.511430099404775*^9}, {3.511430390443861*^9, 3.5114303912499*^9}, {
   3.511881950383523*^9, 3.5118819625971107`*^9}, {3.5118822681038046`*^9, 
   3.5118822936330323`*^9}, {3.511882393978859*^9, 3.5118824079255295`*^9}, {
   3.5118824519346466`*^9, 3.511882452130656*^9}, 3.5118827742231474`*^9, 
   3.5118828078637657`*^9, 3.5118828483647137`*^9, {3.511882881813322*^9, 
   3.51188296430029*^9}, {3.5118834228103433`*^9, 3.5118834256174784`*^9}, {
   3.5120441019568753`*^9, 3.51204414414493*^9}, 3.512044294477251*^9, {
   3.512044325351754*^9, 3.5120444126010027`*^9}, {3.512044461944406*^9, 
   3.512044482663415*^9}, 3.512058488750478*^9, 3.5120997321875*^9, {
   3.51209980671875*^9, 3.512099832140625*^9}, {3.51209988296875*^9, 
   3.512099893578125*^9}, {3.512117101515625*^9, 3.5121171245625*^9}, {
   3.51211719228125*^9, 3.512117272734375*^9}, {3.5121174189375*^9, 
   3.51211742096875*^9}, {3.5121174653125*^9, 3.512117497140625*^9}, {
   3.51211755009375*^9, 3.51211756896875*^9}, {3.51211773175*^9, 
   3.5121177465*^9}, {3.512117888015625*^9, 3.5121178890625*^9}, {
   3.51211798275*^9, 3.51211801925*^9}, {3.512118141859375*^9, 
   3.512118159265625*^9}, {3.512118205015625*^9, 3.512118245078125*^9}, {
   3.512118289921875*^9, 3.512118317703125*^9}, {3.51211845040625*^9, 
   3.5121184695625*^9}, {3.512118541828125*^9, 3.512118554109375*^9}, 
   3.5122082261514163`*^9, 3.5122374703991547`*^9, {3.51223783287648*^9, 
   3.512237836200639*^9}, 3.512237928531052*^9, {3.5122380256346936`*^9, 
   3.512238042048478*^9}, {3.5122385402462907`*^9, 3.5122386153648815`*^9}, {
   3.512238709831396*^9, 3.5122388115112567`*^9}, {3.5122389013505507`*^9, 
   3.512238904224688*^9}, {3.512239033019844*^9, 3.5122390376090636`*^9}, {
   3.512239137063817*^9, 3.512239141058008*^9}, 3.512239176102683*^9, {
   3.512285847730799*^9, 3.5122858551201606`*^9}, {3.512286244670209*^9, 
   3.5122862570218124`*^9}, 3.512291047246043*^9, {3.5122911843157454`*^9, 
   3.5122911867168627`*^9}, {3.5122912209005346`*^9, 3.512291225201745*^9}, {
   3.5122913173202496`*^9, 3.5122913233235426`*^9}, {3.5122914479196353`*^9, 
   3.5122914520908394`*^9}, {3.5122915950498295`*^9, 
   3.5122916205530767`*^9}, {3.5122916668923426`*^9, 
   3.5122916690854497`*^9}, {3.5122918030429997`*^9, 3.512291837960707*^9}, {
   3.512295580168692*^9, 3.5122956247378716`*^9}, 3.5123673508746424`*^9, {
   3.512367673554356*^9, 3.5123677066299667`*^9}, {3.512367762280677*^9, 
   3.5123677783474593`*^9}, {3.5123678228116245`*^9, 
   3.5123678251777396`*^9}, {3.512367869251886*^9, 3.5123678739021125`*^9}, {
   3.5123679865005956`*^9, 3.512368010923785*^9}, {3.5123680597031603`*^9, 
   3.512368072465782*^9}, {3.5123681964588203`*^9, 3.5123682018010807`*^9}, {
   3.5123683356455984`*^9, 3.5123683751745234`*^9}, {3.512368427992095*^9, 
   3.512368477231493*^9}, {3.5123685715110846`*^9, 3.512368576464326*^9}, 
   3.512368648131816*^9, {3.512369139703754*^9, 3.512369141304832*^9}, 
   3.512372128084281*^9, {3.5123774217930717`*^9, 3.5123774713634863`*^9}, {
   3.5123776444699163`*^9, 3.5123777148143415`*^9}, 3.5123900964632983`*^9, {
   3.5123901419685144`*^9, 3.512390165060639*^9}, {3.512390206725668*^9, 
   3.512390242812425*^9}, 3.5123915350133524`*^9, 3.51239378764205*^9, {
   3.512393845935889*^9, 3.512393861262635*^9}, {3.5127058680878344`*^9, 
   3.5127059127339687`*^9}, {3.5127059864374914`*^9, 3.5127060439722414`*^9}, 
   3.512706128997306*^9, {3.512706209624159*^9, 3.512706219918651*^9}, {
   3.5127073323628235`*^9, 3.512707340705222*^9}, {3.5127073946288*^9, 
   3.5127074228651495`*^9}, 3.5127078427852206`*^9, 3.5127082795140953`*^9, 
   3.51270832040805*^9, {3.512708417358684*^9, 3.5127084673160715`*^9}, {
   3.5127088474562416`*^9, 3.5127088630369864`*^9}, {3.5127089441358624`*^9, 
   3.5127089788685226`*^9}, {3.512709009431984*^9, 3.5127090787842984`*^9}, {
   3.51270912045129*^9, 3.5127091288026896`*^9}, 3.512709575185025*^9, {
   3.5127096381400347`*^9, 3.5127097148657017`*^9}, {3.5127098471460247`*^9, 
   3.5127100358530445`*^9}, {3.5127100822812634`*^9, 
   3.5127101451782694`*^9}, {3.512710204159089*^9, 3.512710212608493*^9}, {
   3.5127102558015575`*^9, 3.5127103136953244`*^9}, {3.5127104041656485`*^9, 
   3.5127104321359854`*^9}, {3.512710489590732*^9, 3.512710524430397*^9}, {
   3.5127108047847977`*^9, 3.5127108931030188`*^9}, 3.512991635545429*^9, {
   3.5129943172185564`*^9, 3.5129943369435205`*^9}, {3.51299469113384*^9, 
   3.5129946988312163`*^9}, {3.5129947776510706`*^9, 
   3.5129947847374167`*^9}, {3.5129952427738137`*^9, 3.5129952486281*^9}, {
   3.5135105267097793`*^9, 3.513510552348997*^9}, 3.51351059998826*^9, 
   3.5135107336656094`*^9, {3.5135120554233894`*^9, 3.5135120862868557`*^9}, {
   3.5135141186543884`*^9, 3.5135141222255583`*^9}, 3.513514306085291*^9, 
   3.513514879210513*^9, 3.513514932133027*^9, 3.513525728698839*^9, 
   3.5135257776451645`*^9, 3.5135258405941544`*^9, 3.5135259868020988`*^9, {
   3.513526043897811*^9, 3.5135261199804244`*^9}, {3.513526185433533*^9, 
   3.5135262650523148`*^9}, {3.513526305937257*^9, 3.5135263180478325`*^9}, 
   3.513526385047014*^9, 3.5135264293041162`*^9, 3.5135268603115883`*^9, {
   3.5135270362379446`*^9, 3.513527092298607*^9}, {3.5135271937054243`*^9, 
   3.513527215831475*^9}, {3.5135272627977057`*^9, 3.513527289481973*^9}, 
   3.5135273431565228`*^9, 3.5135276424757395`*^9, {3.5135276870908585`*^9, 
   3.513527700284485*^9}, 3.5135277389673223`*^9, {3.513527805923503*^9, 
   3.5135278748417764`*^9}, {3.5135279133806067`*^9, 3.513527968590229*^9}, {
   3.5135281634364843`*^9, 3.513528191547819*^9}, {3.513528257059931*^9, 
   3.513528271599622*^9}, 3.5135289848725004`*^9, 3.5135291312134514`*^9, {
   3.5135298905615187`*^9, 3.513529896090781*^9}, {3.5135305590352697`*^9, 
   3.513530564348522*^9}, {3.513530609935687*^9, 3.5135306121367917`*^9}, {
   3.5135308981903787`*^9, 3.5135309038696485`*^9}, {3.513530954789067*^9, 
   3.5135309606513453`*^9}, {3.5135310506536207`*^9, 3.513531092084588*^9}, {
   3.5135311479112396`*^9, 3.513531208176102*^9}, 3.5135313027705956`*^9, {
   3.513531529717375*^9, 3.513531533049533*^9}, {3.51353159887566*^9, 
   3.5135316138243694`*^9}, {3.5135318084166126`*^9, 
   3.5135318286045713`*^9}, {3.5135318796899977`*^9, 
   3.5135319107784743`*^9}, {3.513568424921875*^9, 3.51356844203125*^9}, {
   3.513569572375*^9, 3.513569597953125*^9}, {3.513570290421875*^9, 
   3.51357029475*^9}, {3.51357039378125*^9, 3.51357042346875*^9}, {
   3.513570706515625*^9, 3.5135707109375*^9}, {3.513570759859375*^9, 
   3.513570811515625*^9}, {3.5135709006875*^9, 3.51357090290625*^9}, {
   3.513570996765625*^9, 3.513571028703125*^9}, {3.51357111053125*^9, 
   3.513571164421875*^9}, {3.51357121440625*^9, 3.513571220921875*^9}, {
   3.51357126059375*^9, 3.51357126271875*^9}, {3.51357131434375*^9, 
   3.51357131625*^9}, {3.513571477453125*^9, 3.513571479515625*^9}, {
   3.5135716856875*^9, 3.513571690140625*^9}, {3.51357184475*^9, 
   3.51357188165625*^9}, {3.51357201596875*^9, 3.513572030015625*^9}, {
   3.513572072046875*^9, 3.513572074859375*^9}, {3.51357226534375*^9, 
   3.51357226734375*^9}, {3.513572464125*^9, 3.5135724805*^9}, {
   3.513572511453125*^9, 3.513572512921875*^9}, 3.513572601390625*^9, {
   3.513572649078125*^9, 3.51357267421875*^9}, {3.513572874421875*^9, 
   3.513572884734375*^9}, {3.513572936890625*^9, 3.5135729461875*^9}, 
   3.513573279859375*^9, {3.513573385859375*^9, 3.513573388015625*^9}, {
   3.513662064984375*^9, 3.513662112625*^9}, 3.513662144359375*^9, 
   3.513662228171875*^9, {3.51370322099197*^9, 3.513703240241923*^9}, {
   3.513703373141501*^9, 3.513703376427664*^9}, {3.5138797933074036`*^9, 
   3.5138797961695433`*^9}, {3.513879834174402*^9, 3.5138798564824924`*^9}, {
   3.5139354931355605`*^9, 3.513935499797881*^9}, {3.5139355943524284`*^9, 
   3.5139356376095095`*^9}, {3.5139356934071927`*^9, 3.513935696076321*^9}, {
   3.513942689198674*^9, 3.5139426923758273`*^9}, {3.5139430188605304`*^9, 
   3.5139430212476454`*^9}, {3.513943097900332*^9, 3.51394311345708*^9}, {
   3.5139431750680437`*^9, 3.5139431771661444`*^9}, {3.5139432396361494`*^9, 
   3.5139432421782713`*^9}, {3.5139433260063033`*^9, 
   3.5139433284614215`*^9}, {3.5139433952606344`*^9, 
   3.5139434110483932`*^9}, {3.5139477336263*^9, 3.513947754447301*^9}, {
   3.5139477853047853`*^9, 3.5139478304609575`*^9}}]
}, {2}]]
},
CellGrouping->Manual,
WindowSize->{843, 682},
WindowMargins->{{245, Automatic}, {33, Automatic}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], 
  FEPrivate`Join[{
    Cell[
     BoxData[
      GraphicsBox[
       RasterBox[CompressedData["
1:eJztXXdYFNfaz3O/f+79vudek3vTLKBIEaQpTRC7BgtqLCTWGxNjYsFookE0
NoxRY6oFuyIiWJCO9N4WWHrZpSy7VKkiBo2iy+5+Z/fsHg4zO7NLUZJ4fs/I
Mztz5j3v+87u+zvnPe+Meuu3L1v/P6+99poJ+Gf+t9dek+8LBwiBIHvu/Byd
ManLXMoSE+ExkQoZX+8W641rHWPUaDZZav+BZOoa6ZRVkhkftXrdrC3lg60h
JuGh667nVjNkJjbd4ywfjhzbcP7iQFUiICAgIHiVkHfVO0dHL0tnDFd/XNGH
q/g3bgrz84VFRVmnznAMrGRjDCSjxz6xmCFx3iFZtl/ickC6ZK/U6YtnS7Y/
c/6s23Zpt8V73aaOz8wdn+pbto4yqI2NG2qDCAgICAj+HIBTHn5GRrGhMV9H
r0hXr1hnbKGuQaGlQ6G9U5TJTJ7ZFJneaNnoMd0GZl1rjos3X+7efEn8uafk
k1OSlUfFi78RO30htl/5fOK8p2ZTmnXHNxlbVWVzh9osAgICAoI/ByANVVVU
5DpMKRs1pnS0fumYcTwDywIjh6IJixMcVrWNt5HTkL5Bt/7YR9OXi9yv1+7y
urfLu/1rryfbLnR/7iledUQ8b7vYcUXn+Ol1uhZ1EycLCwuH2iwCAgICgj8B
0AIQ2C9Yv0E4ckyNvmmh8YSs2U6chUvTlq9JcFnDc5pR9t4M/rw5/IULeDMd
M9Z9lrTVLWXLDs7Wr3O3uhVt3sn79Ev+2k2lLmvy5r+fY2JXZjO9qrh4qC0j
ICAgIPijQ4RB/vGAR72OUaHlpIqzhxsCL9QHXq4N9q4L8mryP9d051xT4IWm
oEtNARca75yvC79eG+Fbd9e3/q5vQ4TvvfDrjaE+94KuNgRfFvmdips8jZ+W
wd51VXl5bkCgIENDMwICAgKCvyoA9VSroOShbw7UjbXJ/+KzxqCrLSHhTZFJ
dbEZnRFRv4eGPQqP7IyK64yN74yL7wwP74iOackrbCkobs0taOXmt3FyHyRx
QPv6oIi68IhSz3NRK9bnht2tEgjwHiv4/JykpOgTJyI/3cBdubru7Pnq0tIh
sp7g1YUgNFTg4zPUWhAQvLpA0x9IQDUKyJlIKCxfuqbOYm7RQbfG8KC2pLzG
tIKWhHTeuXPtsUlPsoseZxU+zsp/xC14lMF9lJjSmc7pKK1oLxO2lQjasoub
knKqYzKqIlOrEzOrwuJDxtpfe2fMRSs7/wWLvZe5/DR/wS7HyTuNx/365lvh
7wxvWLuuLi1tqD1B8CoCcBDvtdfAxtfRAfsvqJcMMs0n+OsiIiLC1dX12LFj
PB6vfxJwGgIEVKuAqKKi6OB3FaZzBDPW5Xnsro2+W59e0JKc2ZGUGjppcqrD
NN4V7/a84of5JR25RR25hR0cLjjVEZ/Qnpp2PzWtOT6pNjqxKiy2PCymMjaJ
Fxrx7bsjdg1745dhbx/4xz+//Pv/nvjXsKi33m4Zrts9fkLzZa/B9QkBQZ9Q
sXFj+cqVciYaNqwqOXnQ5efl5Z09e3bQxRIQ/EEARlmBgYF79uzx8tI2mPMz
OKnXrqVcv56flFReVARmPVUCQSWPV87llsbF8QKDC095Zi9akW04JcveJXOB
a46He/XdoObY5N/iku9ncFPmL7ynY1ww0iB5xWp+cFhTblFrTmEzh9uSmtma
kNwaGdUYGlIXHCgM8C+/daPI93pxSFDW7ZtfvPPumRHjfN/R8X9nROUYPamh
kUxPr9vSuj787gv1DwGBlgBkBJiozNFx0CUTGiJ4FeDn5weYSMvGIj6//nYQ
d8VHZ/QND41491drK087uyAb23Rru6yJtlwbB96kqeWWtgJzxxqrWS02Mwr3
bK2/49MWGduWlH4vIztunnOVgUW1qW2Fnmmq/vikbV/yI2JqOTm1yZy6+OS6
qJi64BBRQED5rZulfr55167mBfjzbt3Ot5xeZ+oonjhdamYvNZkg0x/XbTmh
PibmhbpF4OMzWDn/qvx8ubQXlrQhGHKAeRDMzg36OhGhIYJXAWBO5Orq2tf8
c11ymuiLr/JMLTMMxsUYjeNaTOh0mCab5CiznCgzMpTpj5YZjJWNG5/n7iq6
ff1eVEJdQpowNSNyrnOpkWWpmS3PzK7c1DZ/jEnkRLuUI9/zoxOq4lMFEdGV
AcEVN2+X+PkW+Hhnel3m3bnTGp0iXXdIsnibZOpKqe08qYmtxNT6XkiI9qoC
FoAhAmxgHx3nDxumNnTAkS3awEd0Cgx38UEv5SOA8pJdu9CRyiNHUEegJTiF
LoH7PNXbk4AaFH3o0nCxcjlmZnjX8ryQykCYKULKI6PAcRAzgQJgQ8wIdvg6
OmiNA16LhKMYW3n6NHIpaAPtApeUL1gAdYZaIT/TL4S9QK1AG+hAIAfYCCRA
reiug5pQtIJqg66VvjUzg47quQoY6OMD+gI74CDdh7gyFFA0x/0DRIFNfit7
X4hucS85DI6ie4YJ7DQEfrkRERG91ODxduzYAY6jI3CcCY6Av2Afbwwkg+Og
PUzLA1EeHh6uCoCdhIQE1MWvv/4KW1IyJyzC1Z6CCwGoTWBgIPgI/lLsojTT
pke6KyjScOADb2AR9BiwEe8XmA+9ARqDffAX6QncBVwHrwLHQfCER6CLgBzQ
HuyjxQ7cz3gX4MJjx45BlcAOCsJ085F1LB2xeADvCBiFOxyZCQAkI53BFw/I
RzayZMyABNwK+LXRaAjlFOgOfKR8hbSEKC1d9MmGBxNtH9o6dE6Z0WUzWapn
IBujIzMykppPlJnZZbtvLb95XRQZL4hNKk9MCXCal2ZokWlmw1Fsmea2mSZW
EToGd2bNST3pWRoaURYUzPP1LfT25l65zLl0oTImqS456/mus5JPjkmct0om
L5WZTW07ea5PSqLwjkd4nJvwOI/CNdjB9+HZftAQCqTgYE/MHDANocVxxDuU
xkq+UwRtxA7gI+iazr9IMcgIqH2PFTBiq4RDw6EhUCCQIFQ3KaBcqKQShflw
XynEzAxpRXEd1EpOKL3dBfrq4XeFXWBDCoB+oWKwjVofQquZMmm45koOGjZM
LlNHB9Ec/XZQRjVMjqJ7hgkaaYgSw8EPGQYE/COIIaAZ+Iv/0mEEAx/BKRQe
QeQJVADswJYo4oGD4AjORCzCmU5B3sEVUBvf8GZ069T2qJbOcGmBGFC4hhwE
nYCirlDF5iCoIquRfHAKhGV0FZAAgjxkJXgEXIWPBCh+RqaBO4u6QFeBg2rN
R72zdMTkAdgRZB8AyGKoJXAFOILMhF82aD4kengKXM7iW9wKXDiLIZRTSI7a
XjRCJBLVnvR8OnWWxH6a2G6m2Hy6ZKy+TE9XamErnfQex8211Ne7IjyaFxFb
Eh3nPXvOTT3jAGPLO9gWaGJ5W8/44sjRN5a5ZF64WOzrV3DFK/X8uTy/myVx
KRXxaR37Lki2npKs2C+dtqZr6QZh78ptjUDhC//V49yEIgPiJkowR9G+rzSE
ekFkAQLmoNAQOgsb95RsqRbKkTTUEYh7yo5UjSm0AjlLnkJUNaDwFFSbfhZ2
B3coYZ8S6nGTYaeAjCinqOarpk6UflF71BdMfiodrnACOAKjvVquofifAlxz
5cxFNaVCrI2bD52P98XuKHYSROgTDcHoAQe38AgMWagBDDVwnxIH6DMd1AUe
HHAJLMKZTlGCMIj8au1ioiGWHjXSkNpTFIEwigpVY3VICugjlA+ZC51il0Pv
HX0Et5WyGgI+wnvNEr1ZOmLyAL0jaAK9JfInaAAu0Vi6BhrAoQt+EE6c4bXa
0xAwBE5y+10vV1NT0xAdI35vocx8Sre9i3juFrGVg1RXR2ppn+a2pcDnSmnQ
3cKQiILwyDMzZv48Su+0vvGp3hs44qlv/PNw3eO6erfWr088eTL70qXcsOiC
qITSmKR7Hhefu52RfHxEOuPj5tt9SMdBKH/vivhPCXrKpJAqPleePo0HMSEt
edJnGqLNWQYrKYd6h2fxMIhsRNLoasCZCOJfJU8NG8ZkCN4AJzgmrZgk99gY
GorP1yDUzrmQKIpWTCQCnYCSXXBmh5uGQHc4Dlxz+BVCk+KeSZ8qq6nMkSqm
PD1jA1ZH0X2uFn2iIRhG0A8c5tvxgAlTHzD5g8cBekumLpAEFuEsp2CncELB
MvRVSxzs5vSDhugCUUuW+AlYnn5HoNvV9shEQ/RMFwz+7L2zdMTkAXpHTAsx
cKoFbdSmbg1OSClfG3hT4OVa0hCkM8j1THlFjaiurq6trW1MSeuetkhq94Fk
+Tf3N53onDpfNtaQ47al9Oa1irsxpZExJVFx52fNPqVrcM5wvNrtvJHpWX2T
X94aecnCMvG7wwXR8fyk9PL4tFqPC4/czkjXH5HM21yf3OdnKGBwoyymKJdO
0GRHwTtqIxse+vqRlFPS34IFMGQNIg3BnCGM0vBaFAahObBreDlaWFEu4igI
F8VAOv9SKACnD7QPJFM2IX3m1Xt6ghslXxtSjQ2UzsEsQh+RKGHvCRQTDSHe
AUaBLtAMV22JCIuHe5kcGopmeXTfImWA5tCTymkjq6Nw+WrvL4T2NASnQjCL
whRLhQxxgJ62QpkrcBzP9gtV6X0W4RpPwaEvy7hXrQR2c/pBQ/SVC5hAU3sJ
e0cwgAOB9FkAEw3R5WhDgiwdMXlA7XFKwEfrO8hGmKnDQR+lwPtI7xGNMbSk
IXgjgEXgKqYJskZAGgJzoubgMKn1YsnSPR2up0p2nm6fPDvX3VUQ4Fcdm1QZ
l1yekHzDaV6YoXmkmbWazdQ6wnhCtIVV1jLn9N2uCefPlscnizg51enZdR7n
H7if7t70o2zu9par/n3SDUUhtAOPwzAiXxZX7MDB84ugIbhIzcNqHgaLhpRU
oojSMPbK47lCCAzUyikPNgGEjIxvKHnF671iTqcAHpaYogjpkYanxWCVAk0y
Pi3FV/DRpmZyiuaSmFZ06sQ9A3vBN7VVCihHCtkBMhe6cfiFeDkE2np8q1AM
X0iCN5HFURT5TNCehuiJr77SEB1CBhrShmtYTtFlUvByaIh+vN80JMRKHXDv
0UUNkIZYOuorDaGDcLUIr5FQ+2WgC2FKq8JVNnZD8FOgPaIttdlCjRCJRDUq
gP0n63ZIF2x/4npC4Ha26Kufcr/5QhToVx+fIkpKr0zJCJo3P8PQgmtum22m
2FQ7WSbW3PFWJU6zit03JZ79pTAyuja3qCY9q5bDrePkNHx74b7bSfHG49LF
X4udNtRmq0kdMEGZrVIELjxhguI/mhYJBy8ph6JTL00U8wh8jX6ANIR0AztQ
FM6V4KByXoBRiRBVj/v4KCeJlBo2VV9q5kdw/K9ITFHK8HpmHD4+TLxDqdnD
c3HQFnAthXfoBQ94JZ583Ye5/AC5VO7z3ik1HPQRgnwapeIFiuZKmYr7SMko
4glSlKBjd5Sw90IhE7SkITQVEmI/cO2TcpTKLngWDnQp8QdKAO0HkpQDYUeb
2RA+FAeNB5iUw6XBS6DV/UjKsSSsgGQgFmarKDIpH/uXlGPpqH80BJ1ASYXR
6x7VjhxcFZMmeo+Q19gNwU+hry76dtFlsgO9QgHS0MN9x6VzPn/+2Y+NOz0L
913IOexeH3SjKTGtPjVTmJYZNde5zMCy3NS23NRG8de23MS63Hhi9RRHkeva
TM/jKX5+uf53mnLym3MLmzNzmrLzmji5Tfs9H+4+I/74kGSJm8x+RdfSTTV5
BVqq1ysJphqyKlNYihiCNxisEgVY2QWPgFiKD9dhSKSklWDcQzFWOVNADMg8
WkbrIDgNoQkRZUlIrgler06pYeu9Yo56RykyPGbCs6g+nBJdlVUBZmZKpyku
lPsEy7z1kC+WklJTaNebaNRWKSDJOPAjOPVTgN8CNEhAHEq5EJdJKSbEaQip
LSdlVkeh7liYVEsaYqo96FOJAmXtGw50XWklCoiwBlKiwM5E9NkZDE3sJQrs
BQ84oBC4JKF2xZ8lfjIt3+NHWPyMPmosUUDUQAnOTB31j4bU1sZTdENJM7oQ
bWhIrSHID5AH0USsT69TgMDf5CN/m1yloOv9jyWz1ks+PvJw55nyPWdzj+1r
DLvdnpjakp5dz8mOn+dcrW9RPd5GvplYVxtNqJ9o27h2SdEvHlkB/qVhEcVh
d0uDQ1q4+fdzi9oz8zpyCjoyczu2He3c9pN4nYdk/hbptLUyc6dn81fXJado
oyF9mAp++2hHiC3uw/ZaFmzDJ0eUz4Mo6njxbBXKfcHROAzmeME2bIxioLIS
WCVN/tHMDAlheUUMsg6nISE2IcKDHqxwpmiCFnRQaTFavOjRR0cH5bgQK6G1
NiQN+RB9xC9U2qXqpWdZ6sgR+QM1K1fKdVA1BgEfTvHQ0zqwjFzIUIkntwtK
UNRsCxVUqEy1oQemsFIHBDQDRXM3pUDFFJIyXQVdyO0FXwygmMo58JTa0Qvk
LxZHoXU0egU4gjY0hE+FhL3jHlOFMyzTRXMEdBVcEYCn0HNDrqpC7sEt2GZZ
IWJKo7EXbMMlCfqzJ0zShLSCbWis2ksoE09U/wwLtgGQHLzymcnPQk0F2zsU
wAuzoaOYOhL2l4agOej+wpuO13jDXtRSvDZJOSZDmOgYTQm1B+XVpk3B4RLz
Gd3TVkpWHOjaerLB3bPghwMtkYG/JSQ9SM9uzs5NmK+kIZHRxBozq6YlcysO
78i84cNPSL6XlnEvLr4kNLwoOLiVW9CWU3ifk9uRV/woq+Dxp/t+X7VL+sEe
yexPpPbLpDaLZTYLxI7zqry8NWqI103BsTSMJHjQoER7cBZ/YkXt46t4ETge
glBMQ2tP8mdFe69T9KSnsKE46hE+HYk+sj9XgsIdVAzFUjQhoozSKasb8qCN
TVjwDfgKVSmgSI7P8oSKxB3uKDRrQwmrXnadPt3LLqzqTK1/8Ae7cOail89R
1rwQxeNLTiyvHqXogxKDeDEGquvAO8JNpnAZZdbD5Cg0BEIlEHT1tKEhGChQ
PKeEULXPe8IjCCj6oZYocMFQP1iPr+K6wSVpcJa+9s1CHGrFwnkNCKFQT+2l
CbGlFkhhrljBNt6MMqpHDxmBWA31R4pBaoC3g+5nbR5fhTcCPjPrij1KTPEA
3pFwAGtDoF9Y5A+LH5CNUDdKLzi0KVFgMgRPTuLfcHqmVCNwGqrl8Z/OXSIx
myK2X/h8weautYfuu/5c9P3+1siAR3HxD1Mz7mflRM53Lh5rxjOxEs6eLnD7
jHv1XEF4pCghpTktozklpSk2tvJueEFQUHN6dktmXms6tz2n6GFWwf3/7nm8
dPvTmRu6HVaJrRdLzGdLLabLLGdKJ0xt3/xlDSeTST16YS0Kvzw886MqpcOv
VfsyH41JOYqEHk1UKzKMqioa4OvjkMKY2kOggjeKRUIsXNMnAjDA4sJ71b9t
3Ag1wSuK4doNntPDzdRsF94Xg11QDt4F/sgqTJohTdRm4egaMjXGQbmJFOqh
DwbotxId6aU83ck0R+GiKF8ABI00BDkIpwD2qNvXZkzBrX8YXN0Gt9NB7/fF
yVSLftNQv6GxYJsFg+sWxEQPP/28e7zVM3OHbus5YkeXZ4u2ta7en394T1PY
rYfR0Q/iE9tSUv3nOCVbTCj5fFXOmR/ygoOFsQn1iUnC2PjqmNjGmJjau3cr
Q0Jy7vjfi0u6l8Spi0tv4uS1cwoebvjuscuurtmfPrVdKLZ4T2LuJB0/VWZs
JzOeJH9SyXJK20cbqgODhBUVFN3QyBYdQUkh/CDLEjYFfaKhl4CelwaoFiPQ
KWQ7ngViB+XRKnqt9csHvZxMbcwfCChrVWi9RllF0PsZ25cPjTQERpj4VEio
9Q+c5YU5lC4IDQ0EWvp54Hj5NKTx8VUWvAhXV2zcLB5rLDaxemxo0TbOttl8
Vp3DysIFm7MPudcGXGsJCWoJC2uMiAxZOC/tm23ZftfKgsOEkVGCiKiy8IjS
sPDCkJDioKDSO3cKb91Mu36tKiRSEJtWGZVSk5zdmpLzdN13Txdu67JZJjZ9
76nt3IdrtzzYe7j1hGfLxSvNV661el7o2Pvtgx27m05Rf614il6lpzLm4JVa
9GZMUEtDlFK0lww8TUQZbOOntKESuEZPf6eExveevVAAAoLrWRSt2NOVfZJP
yf7hXw+1dX0vExppyJX2Ji7tf+DalCQNIQ3Ra9sG0qk20l7QzAX3M1q+H3S8
fBoSanqZj8YLB64AhIjHa3XdLh6l1zVKr11Hv1HXQDTWtGb8ZJ7V/Jx5GzkH
vxb4Xay+4Su6dav61i3Ozz8WXvctvu1f4u8vCAgUBAYW37qVfv168rVrYMu4
ejXzypXYC+dLfG/zwxL4QbG1iZltabnPluwQO6zsdNnUeupiTXYOoyqCKsoB
EGHQ0rayiSLPQzkIV8O1CWsUGkIpIxCmhmrADF/dqXyjWu8JgnyJSnWqf+/3
1vK9Zy8ZUKvBcjhcBcM3+GgtPEt5WevLh0YaokyFhIM9/B4SGqK/jLR/L71k
ksbk0peQQBsSGqK/mkDtwf6B5dWmLBhEVzf53nruOKtzlF7NOLOaibaVVrZC
m0k8Q9N8HeNsI/u0mavjN3/Gu+lVfsOv3P92xR1/fsCdquBgUWxcbSa3Pr+o
LqegIT2zNia+MiiIc8Mv9qpXrNeVqCuXMq/5VIbHC6OSH1TV1kXEPp+8+vfl
m0T8skHReSCAMR9P36F6hiEcML840O39IwAuu7yc/zgDkdRQ/T8dQ/4fPQxi
vBK+xAxV//AHV48dg3unXjQGxdWi4mKB5/nwj9cH7tmTHxhUmZMjKCkRlpYK
i4srk5MLz5xNfn9VmPX84ElTOD//IORmN1VWtolEbXX1bU3N91va2lsVW3PL
g8bmjsam+w2NrbUNzVXCmoqKSj6/qozfJqp+9OBhe01N8axlT0xmNt64Myi2
ExD8uTDkNERA8IdFVWlpEZdLP44qFspzc8Ns5/jpG9wwNoqYM6dw3cYS96NZ
e49x9hzJ3Hck99BxsHEPHM13P8jf8U32VveUDV8lfOYWu37nTecl+6c6Rs9b
kL9kdan17DaL6Y8MrOvDyH+0SvAqAtYGD7UWBAR/MiAmCpjl9Mub/z45YozA
dq5k44nn+7ybvrsuOOIjOHpN+IOv6Mfrwh98ag9d/H37MeHGw/lr92Ws+zZ9
1cGi5bt8jO02vvF6pZFZnfGEJkPz+7oGNX43h9osAgICAoI/E8rS0o6OHO7x
+ptn39HvmuwiWbZXsun0E7eLD/Z6tRz0bvDwrj10tcbjSsO+i+0bj7as+7Z6
xYHyNYf5y3bxnT6vmvxhpJ55/CjdyrGGVXpG9Tp6Fd8dHWqDCAgICAj+PBAI
kn788cib7+7/v9dTdMdJHN6XzNkgWbZb8slPkq1nn3198fHuK527L993v/Rg
57nfPj32ePV3vy37pn353ntzNtZMcqk0nV5mZJU1Wi911Oji0XplI3XLFi0V
VlEL4QgICAgICNSiSiDITUw8NFLH45+vPzOxlk6cKZm0WDJtjWzWZtnifdI1
30s2/Nq98WT3phPP133/fOWhrkV7njq5ds5c/8hycfPUJTV2s/ijDXOGj4ob
PjJ+pA5nhG6OoXGFuqUoAgICAgICtcgIDV3/93+kDB8pNZkgHW8nM50msXPu
ctny++aDzz50k87cIlm0W7LIXeK8s9tp29MpH/9us/ypyezWo7+IioqFYAsK
Llm5OmXM2MC33ol8e0TcuyNzvTW/QY6AgICAgADiyv59B//1L5m+vsxgnNTM
utP1q7pU5ZPLovKKhx4nZXYrpFP+K53yUbfd8qcWzl2G03775AuKEF5sbMJS
lytv/Mf/P29HOi8ieTkCAgICAm1QJRBstbYSDB8p09Pres+pITqG3qbzKw+Z
zWLpxLkSG+cnxtO6jB3r45PUSuNcunRGR/fCsDdq1ckhICAgICCgICs5+ei/
/y3T0ev48isRwzvuqotKxLOWyl+UbT7tmZH9o8WrhAIBk8Di5OTjxkZx06eT
CREBAQEBgUb8vGVz24jRTZ7n2Js13wyQjbeXmTmKDa3aftXw/kwel/uzpYXo
0uXBU5OAgICA4C+IHA7n0tvD205d0Kbx74s/lBlNkBpb18TFa2zMz8uLcd1a
nZM7YB0JCAgICP6yuPT1zta9h7Vs3HLJS2Zs02ntWFFYqE378sLCCkJDBAQE
BAQMyMrI4B//Rfv2osrKbodZ9xcseXEqERAQEBC8OqgoLu5rFcGTlRu4HwzZ
/25JQEBAQPBHw/8DCp03+A==
        "], {{0, 0}, {557, 41}}, {0, 255}, 
        ColorFunction -> RGBColor], ImageSize -> {557, 41}, 
       PlotRange -> {{0, 557}, {0, 41}}]], "DockedCell", Background -> 
     GrayLevel[0.866682], CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
     CellFrameMargins -> 0, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}], 
    Cell[
     BoxData[
      GridBox[{{
         GraphicsBox[
          RasterBox[CompressedData["
1:eJztWl1Ik1EYFrqNEoLMbHPmNkRrEhJERj93ra4cJvbDRIsyMk1pc03tTL1w
aD+LfkQIJBkR/dBFdtHFDLywCykqoqgLIYRu6jbb8me933e+HT/P2fZN+sZ0
vg9n43zfec973nPe57zvOWNFDS2OhnU5OTlG+LyBj1S/ikAgEAgEAoFAIBAI
xEpFMBh8jUgPYG0z7d7MAOYedm/Bko4Ca5tp92YGSCokle5AUiGpdAeSCkml
O0RS/R1tjEajUIHvyIhdehPyLNZjrVSAgT5CK1Tmf32e+/qcdYEy+/4+vKTd
oQJN89PjojbaHcrCzE8qn0RGfIxrEjcF0SomD49hYqDDUUSGKtUKWRMYz42L
pFJDg1RPamGdlRWGuuDi2Yl+WHkoiy72W6jjgFeSm/wWKEAScCvtCxWpSzxt
1FPU9dJ76Lt8UnEmcVMQrWImUQE6nKJB7sgUKpb4LcpEtHiFpEpEKim2TI8n
IhXv4pAHXCAJEAPIq7d5JFAOYYEGKHEstTbQAJKSx+XH5ZKKE+CmIFq1ZC/E
SBVXoboJyMliKZKKgyapwLlK1ohHKgpYYfGRbnNpg4c8dP3prtckFQ0gUm5K
miKpVZxnRZP4KcSziiU1bjhOobpJ2TtIqnhITipYZ7byydJfoDzMpT9ZWMo1
EHbgBBLyhOWzlmakUtKQnB/VuUYkFbWNjZXIJHEKnFVL0t+IXSQVU4iRKkUk
JxVzhJI7hirpDpXOGzJ5eFLFvMNORxAlaJZhmtmZStQGAvSQA/FECSksH/kt
VLMyokw5qHDOFU3ipiBaxZmtTSo8U2lBI1LF/BWNXZ0Y1LckLo9IqQdYIWdA
9T0uvPT2J2qjrUr2lGMRSzrq4eiIVIxFGC5bMZO4KYhWcWYnSn8gv3j7k+vJ
GbVaSNXt9fo6O/XVib9Tpa+sClLdvtB0q+WSvjqRVGucVA/q6p9V1+irE0m1
xkk1cuLk2O49+upEUq1xUg1X14yZraSrS0ed+H+q9GFV/J+qx25/u9U40Nqa
aUMQ2YMrFRWf8g0vDh9JvUvgYjPR+8KIyA5AyiNeb1Pe5ql840xxSV97eyq9
Hp1y3nE602waYoXC19GRqInIGHC57lY53Lm53/O2RQ3Fr6qqNXUG609/LLX1
ulOiHyL74D/XeLPxvPiexHDtsuulyexbv2GqwLRgNP8xl/W7XAQE1IUQ1nHw
zNl5o2XYoc09RLbC5/E8te26V9+gfskY5SPkuss1abLc2Ljpm9E8Z7FFt++c
POroJoQWn1wotQAPj9XMFZp/m6y9bndGpoNYCZBikbNuoqBwsPY4IxIrQJu+
trYf5pLRfOOXotJw6d7Zsv0LtkOPzzb1ENKjolagueVD5YGodUfEZH2372Cm
p4X4X/wDFcRtOg==
           "], {{0, 0}, {199, 30}}, {0, 255}, ColorFunction -> 
           RGBColor], ImageSize -> {199, 30}, 
          PlotRange -> {{0, 199}, {0, 30}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlDFuhFAMRJHS5w45Re6RI+wFcoOUtNtR0lJSUlNSUtNS0m9JXjTKaPQh
UfpgCeT1n2+Px15ebu9vt6eqqp55Xnm+/I/L/p+1bbtt277vvJumIcKbnwWs
73vBsHVdE1bXNQ55Ho8HMOEd3L9tWRZ+6tRBrrjEMAwigHO/37M6SII40zRB
Q7QLkpQWjKOu63RqGHHVIoOYYAR16oucinYGxUo2jqMIzPNMnpQRPF2nMkeS
cCBDXsm7ZNZp6oZRS3wsIBFNIYM2iY8gYmJA8imqawHcOAKqio4KSp4O7Qjp
K1nOUygasaG2hoKSaud3krkArggZzyhhTohP3Uz7E0mNu9g98oj26exOSTon
fRUtn8IUJL+W80gyuz6OW3mgrSXXEv5dSaRTaRz9KQpY/knxtVomKdFQxvFT
JZFR6pFBJWT5tbEvR9+H3F6S+GOSMC+DTHtrHYyh32Qu855cdhn2CUundjY=

            "], {{0, 0}, {55, 14}}, {0, 255}, ColorFunction -> RGBColor], 
           ImageSize -> {55, 14}, PlotRange -> {{0, 55}, {0, 14}}], 
          ButtonData -> {
            URL["http://store.wolfram.com/view/app/playerpro/"], None}, 
          ButtonNote -> "http://store.wolfram.com/view/app/playerpro/"], 
         GraphicsBox[
          
          RasterBox[{{{132, 132, 132}, {156, 155, 155}}, {{138, 137, 137}, {
           171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 
           137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 
           137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{
           138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 169, 
           169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {171, 
           169, 169}}, {{138, 137, 137}, {171, 169, 169}}, {{138, 137, 137}, {
           171, 169, 169}}, {{135, 135, 135}, {167, 166, 166}}}, {{0, 0}, {2, 
           14}}, {0, 255}, ColorFunction -> RGBColor], ImageSize -> {2, 14}, 
          PlotRange -> {{0, 2}, {0, 14}}], 
         ButtonBox[
          GraphicsBox[
           RasterBox[CompressedData["
1:eJztlSGSg2AMhTuzfu+wB1qzR+gF9gbIWhwSW4lEV1ZWYyvxSPZb3vAmDdDq
zpCZdvKH5CUvfwhfx9+f48fhcPjk983vXy922eU9paqqcRx9HGcZhiE+PZ1O
KHVd24KOgt0WFKLQ27ZdJrper0JGcS5CVqs6n89yRpGl73tZBK6kkvv97kCe
ChOlLEvbVW2kiYPoxKcYRdwWld00jS2EcFSFMYXCqbOcBJzL5aJcxK7SFEFB
GQFn8AWupPUkMRfIJEK53W5d1z2hGVP7yohVbfanWoxAJQTfeywbT1+xK9mi
GQGTj8FT0uRAN3Tdjl3SlNANP5WoabIIRP+x52ojLEgXs8fxs7+R1cCXNFH6
SVJhKZwx0+BxBZ7nraGNpBSrEFlA1khgRDcCRg1navIWTeVKPVmliaeaL+c4
tCmcknRHfjtWaS6HNtYmC1wYjGJ+6eKjJcficWgVssz1nGbabFtD682gZaIO
MHXqkq/vyW3GFaQXliNuOhbz9lOHU3a6SrhWkCmnXC9pUoPBt1aQpquYrtJt
0f6Pazkd497W1MkSlxierkrrN254iz8oHqS0ByzxGzfOHx2yq9plYSl8l13e
Xf4ArlmHrg==
            "], {{0, 0}, {77, 14}}, {0, 255}, ColorFunction -> 
            RGBColor], ImageSize -> {77, 14}, 
           PlotRange -> {{0, 77}, {0, 14}}], ButtonData -> {
            URL[
            "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"], None}, ButtonNote -> 
          "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"]}}, ColumnsEqual -> False, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
     "DockedCell", Background -> GrayLevel[0.494118], 
     CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
     CellFrameMargins -> {{0, 0}, {0, -1}}, ContextMenu -> None, 
     ComponentwiseContextMenu -> {}, 
     ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
          NotebookLocate[#2]}]& ), Appearance -> None, ButtonFrame -> None, 
       Evaluator -> None, Method -> "Queued"}]}, 
   FEPrivate`If[
    FEPrivate`SameQ[
     FrontEnd`CurrentValue[
      FrontEnd`EvaluationNotebook[], ScreenStyleEnvironment], "SlideShow"], {
    Inherited}, {}]], Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 223, 3, 51, "Subtitle"],
Cell[771, 25, 1419, 23, 47, "Text"],
Cell[CellGroupData[{
Cell[2215, 52, 29623, 650, 1451, "Input"],
Cell[31841, 704, 27291, 467, 608, "Output"]
}, {2}]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature UvTHpqkxqemrqA186aO@34k7 *)
